• RELEVANCY SCORE 5.36

    DB:5.36:Bootstrap-Ios Compatibiliy xp





    Please advise how to determine valid match of bootstrap version and IOS version. I need to know what ver of bootstrap I have to have on the 25xx router to make it work with IOS 12.1

    Thanks

    DB:5.36:Bootstrap-Ios Compatibiliy xp


    You don't need to upgrade the bootstrap/bootroms on a 2500.

    Usually, it's recommanded to sync the bootimage with the main image (ie if you have 12.1(5) as the main image you should also use a 12.1(5) boot image). This is not the case for 25xx where bootimages are on a bootrom and are not meant to be synced with the main ios running on the router.

  • RELEVANCY SCORE 3.07

    DB:3.07:How To Corelate Bootstrap Version With The Right Ios Version? sz





    How to find out what's the right bootstrap release for a IOS release?

    Thanks

    Gary

    DB:3.07:How To Corelate Bootstrap Version With The Right Ios Version? sz


    For MSFC, there is no requirements that boot loader have to be at certain version for a particular MSFC IOS. The boot loader in the MSFC is used for disaster recovery as if you do not have it and the MSFC will not boot the IOS, you will have to do an xmodem. The IOS in MSFC does not need boot loader to load an IOS. On MSFC3 there is no longer a boot loader.

    I do not know for the routers if the same is true.

    Please rate helpful posts.

  • RELEVANCY SCORE 2.92

    DB:2.92:Right Ccme Ios ss





    Please can any one tell me the difference between these two iOS images as I am looking to standardize on the better of the two.

    CCME 1:

    Cisco IOS Software, C2900 Software (C2900-UNIVERSALK9-M), Version 15.1(4)M, RELEASE SOFTWARE (fc1)

    ROM: System Bootstrap, Version 15.0(1r)M10, RELEASE SOFTWARE (fc1)

    System image file is "flash0:c2900-universalk9-mz.SPA.151-4.M.bin"

    CCME 2:

    Cisco IOS Software, C2900 Software (C2900-UNIVERSALK9_NPE-M), Version 15.1(4)M1, RELEASE SOFTWARE (fc1)

    ROM: System Bootstrap, Version 15.0(1r)M9, RELEASE SOFTWARE (fc1)

    System image file is "flash:c2900-universalk9_npe-mz.SPA.151-4.M1.bin"

    Thank you.

    DB:2.92:Right Ccme Ios ss


    Hi

    From this link

    http://www.cisco.com/en/US/prod/collateral/iosswrel/ps8802/ps5460/product_bulletin_c25-566278_ps10537_Products_Bulletin.html

    NPE is no payload encryption -- No use for IPSEC surity etc

    1. Universal images with the "universalk9" designation in the image name: This universal image offers all the Cisco IOS features including strong payload cryptography features such as IPSec VPN, SSL VPN, and Secure Unified Communications.

    2. Universal images with the universalk9_npe" designation in the image name: The strong enforcement of encryption capabilities provided by Cisco Software Activation satisfies requirements for the export of encryption capabilities. However, some countries have import requirements that require that the platform does not support any strong crypto functionality such as payload cryptography. To satisfy the import requirements of those countries, the `npe' universal image does not support any strong payload encryption. This image supports security features like Zone-Based Firewall, Intrusion Prevention through SECNPE-K9 license.

    If you look the link you will also see notes regarding Maintenance release M, M1 etc

    Regards
    Alex

    Please rate useful posts

  • RELEVANCY SCORE 2.91

    DB:2.91:Catos-Ios-Conversion-6500k sa



    i have 6506 with

    1- System Bootstrap Version: 5.3

    2- SUP1A

    3- 65408K DRAM

    4- 16384K FLASH

    5- MSFC2 with 16M flash

    i want to know if i could convert the catos to ios and the boot image requirment.

    DB:2.91:Catos-Ios-Conversion-6500k sa


    thanks alot, according to the release notes on the below links the minimum requirments in my case to run IOS on sup1 msfc2 are

    Supervisor Engine 1—These default memory configurations are acceptable:

    –64-MB SDRAM DIMM

    –16-MB Flash SIMM

    MSFC2 on Supervisor Engine 1—These default memory configurations are acceptable for all MSFC2 images:

    –128-MB synchronous dynamic random-access memory (SDRAM) DIMM

    –16-MB Flash SIMM or 32-MB Flash SIMM

    http://www.cisco.com/en/US/docs/switches/lan/catalyst6500/ios/12.1E/native/release/notes/OL_2310.html#wp190471

    according to ROmmon software i cannot find any thing that recoomend to change it or not.

    so thanks alot

  • RELEVANCY SCORE 2.89

    DB:2.89:Oracle 11g R2 And Oracle 12 Compatibility With Coldfusion 9 And 10 81



    Is ColdFusion 9 certified/compatible with Oracle 11g R2? I cannot find the compatibiliy Matrix for CF9 anywhere on Adobe's site. In addition, does anyone know when/if will Oracle 12 be certified for ColdFusion 9 and/or 10?

    DB:2.89:Oracle 11g R2 And Oracle 12 Compatibility With Coldfusion 9 And 10 81


    12c really doesn't matter. Just use 11g.

    Coldfusion 11 can't connect to the oracle 12c container/plugin database design.

    It connects to the container database all right; but not so much the plugin.

    If you use an oracle database, you'll want the security features like label security.

    I read somewhere that Label security only works on the plugin; not the container.

    If CF11 can't connect to the12c plugin, what good is it?

    Just use 11g.

  • RELEVANCY SCORE 2.82

    DB:2.82:Ciscoworks Not Recognizing New 3560s sz



    Hello,

    I recently installed some brand new 3560s and ciscoworks is not recognizing them. Has anyone else seen this porblem? Below is the IOS version that they are all running. Anyone else having this problem?

    Cisco IOS Software, C3560 Software (C3560-IPBASE-M), Version 12.2(25)SEB2, RELEA

    SE SOFTWARE (fc1)

    ROM: Bootstrap program is C3560 boot loader

    BOOTLDR: C3560 Boot Loader (C3560-HBOOT-M) Version 12.2(25r)SEA, RELEASE SOFTWAR

    E (fc)

    DB:2.82:Ciscoworks Not Recognizing New 3560s sz


    I'm having a similar problem. Running LMS 2.5 on a Win2K box. I'm finding that Device Discovery is not able to discover 3750s running 12.2(25)SEC2. Anyone else have a similar experience?

  • RELEVANCY SCORE 2.76

    DB:2.76:Router 1712 8j



    I receive the following error after trying to update the ios :

    Cisco Internetwork Operating System Software

    IOS (tm) C1700 Software (C1700-NO3SV3Y7-M), Version 12.2(15)T11, RELEASE SOFTWA

    RE (fc2)

    TAC Support: http://www.cisco.com/tac

    Copyright (c) 1986-2004 by cisco Systems, Inc.

    Compiled Fri 30-Jan-04 19:49 by nmasa

    Image text-base: 0x80008120, data-base: 0x81193450

    Support for platform you are using is not available in this

    IOS image (or) The mainboard cookie is corrupt

    Reloading the system...

    System Bootstrap, Version 12.2(7r)XM4, RELEASE SOFTWARE (fc1)

    TAC Support: http://www.cisco.com/tac

    Copyright (c) 2003 by cisco Systems, Inc.

    After this message it just loops, it keeps trying to load the 12.2(7r) xm4 ios.

    Which ios should I install ? I thought the 12.2.15 was correct ?

    Thanks.

    DB:2.76:Router 1712 8j


    This is a relatively new router and is only supported in very few IOS releases. 12.2.15T is not one of them as far as i can tell. Go with the 12.2.15-ZL1 release as that is stated to work with this router.

  • RELEVANCY SCORE 2.75

    DB:2.75:1721 Router Rebooting Automatically k7



    Hi to All

    My Router is getting reset/reboot automatically. I am using 1 mbps Internet Lease line from my ISP. i had put console running got following message....

    System Bootstrap, Version 12.2(7r)XM2

    System Bootstrap, Version 12.2(7r)XM2, RELEASE SOFTWARE (fc1)

    TAC Support: http://www.cisco.com/tac

    Copyright (c) 2003 by cisco Systems, Inc.

    System Bootstrap, Version 12.2(7r)XM2, RELEASE SOFTWARE (fc1)

    TAC Support: http://www.cisco.com/tac

    Copyright (c) 2003 by cisco Systems, Inc.

    System Bootstrap, Version 12.2(7r)XM2, RELEASE SOFTWARE (fc1)

    TAC Support: http://www.cisco.com/tac

    Copyright (c) 2003 by cisco Systems, Inc.

    C1700 platform with 65536 Kbytes of main memory

    program load complete, entry point: 0x80008000, size: 0x46b830

    Self decompressing the image : ##########################################

    System Bootstrap, Version 12.2(7r)XM2, RELEASE SOFTWARE (fc1)

    TAC Support: http://www.cisco.com/tac

    Copyright (c) 2003 by cisco Systems, Inc.

    C1700 platform with 65536 Kbytes of main memory

    Please help me out....IOS version is

    IOS (tm) C1700 Software (C1700-Y-M), Version 12.2(8)YJ, EARLY DEPLOYMENT RELEASE

    SOFTWARE (fc1)

    Sanjay Tiwari

    DB:2.75:1721 Router Rebooting Automatically k7


    Hi Sanjay,

    i think this might be because of improper ground or earthing problem i belive. if you say its not the problem with that, try to reload the IOS with a different one.

  • RELEVANCY SCORE 2.72

    DB:2.72:How To Recover ?Password On Cisco 3750 Switch? md



    ------------------ show version ------------------

    Cisco IOS Software, C3750 Software (C3750-IPSERVICES-M), Version 12.2(35)SE5, RELEASE SOFTWARE (fc1)

    Copyright (c) 1986-2007 by Cisco Systems, Inc.

    Compiled Thu 19-Jul-07 19:15 by nachen

    Image text-base: 0x00003000, data-base: 0x01280000

    ROM: Bootstrap program is C3750 boot loader

    BOOTLDR: C3750 Boot Loader (C3750-HBOOT-M) Version 12.2(25r)SEE4, RELEASE SOFTWARE (fc1)

  • RELEVANCY SCORE 2.72

    DB:2.72:Msi K8n Neo2, Psu Compatibiliy (Atx 2.3) zf




    Im wondering if the MSI K8N NEO2 Platinum (S939) is compatible with ATX 2.3.. And if so - what PSU do you recommend for this MB.

    DB:2.72:Msi K8n Neo2, Psu Compatibiliy (Atx 2.3) zf


    There are only a few K8 boards that need -5V, most of them dont.

  • RELEVANCY SCORE 2.66

    DB:2.66:Ios Versions 39



    I want to use the IOS indicated in the system bootstrap.

    ROM: System Bootstrap, Version 12.1(3r)T2, RELEASE SOFTWARE (fc1)

    Here is the entire show version

    Cisco Internetwork Operating System Software

    IOS (tm) C2600 Software (C2600-I-M), Version 12.1(2), RELEASE SOFTWARE (fc1)

    Copyright (c) 1986-2000 by cisco Systems, Inc.

    Compiled Tue 09-May-00 23:34 by linda

    Image text-base: 0x80008088, data-base: 0x807D2544

    ROM: System Bootstrap, Version 12.1(3r)T2, RELEASE SOFTWARE (fc1)

    Router uptime is 6 days, 1 hour, 45 minutes

    System returned to ROM by power-on

    System image file is "flash:c2600-i-mz.121-2.bin"

    cisco 2621 (MPC860) processor (revision 0x200) with 53248K/12288K bytes of memory.

    Processor board ID JAD050697GK (621243050)

    M860 processor: part number 0, mask 49

    Bridging software.

    X.25 software, Version 3.0.0.

    2 FastEthernet/IEEE 802.3 interface(s)

    2 Serial network interface(s)

    32K bytes of non-volatile configuration memory.

    16384K bytes of processor board System flash (Read/Write)

    Configuration register is 0x2102

    As you can see it is booting with a different IOS that is not capable to use VPN. Is there anyway to do this other than loading a new IOS in flash. Can I boot to the IOS in Bootstrap? Here is the show flash also

    1 4294248 c2600-i-mz.121-2.bin

    Thank you

    JT

    DB:2.66:Ios Versions 39


    Thanks, that is what I was afraid of.

  • RELEVANCY SCORE 2.62

    DB:2.62:Ios Upgrade On Cisco 871to Ios 12.4(6)T Fails jk



    Today I have done test upgrade to IOS 12.4(6)T on one of our Cisco 871 routers. I have loaded new IOS c870-advipservicesk9-mz.124-6.T.bin and restarted router. When router rebooted I received following error:

    Booting flash:/c870-advipservicesk9-mz.124-6.T.bin

    ELF Loader: read error

    Elf loader error

    and got stuck in rommon. Does anybody know what could be the problem?

    ***************************************

    System Bootstrap, Version 12.3(8r)YI, RELEASE SOFTWARE

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2005 by cisco Systems, Inc.

    C870 series (Board ID: 3-148) platform with 131072 Kbytes of main memory

    DB:2.62:Ios Upgrade On Cisco 871to Ios 12.4(6)T Fails jk


    My router is cisco 857 W. Did you format your flash? Is FORMAT dangerous for router's flash? I am afraid I may destory flash memory.

    I have downloaded the c850-advsecurityk9-mz.124-15.T1.bin.

  • RELEVANCY SCORE 2.60

    DB:2.60:How To Use B Command On 2501 Routers Bootstrap Program? 9d



    Documentation states a 2501 router in bootstrap mode can load and execute system image from ROM or TFTP server. At the prompt, the B command allows for TFTP server IP address and TFTP Server Name (is this the file name?) to load an IOS stored on TFTP. I have not been successful in executing the B command for loading an image from TFTP server to ROM.

    I also believe routing commands do not work from ROM. Where am I doing wrong?

    DB:2.60:How To Use B Command On 2501 Routers Bootstrap Program? 9d


    If you still have a Rxboot image you can boot into Rxboot image by setting config register to 0x2101.

    rommono/r 0x2101

    rommoni

    Router(boot)en

    Router(boot)#

    In this mode you can set an ip address to the router's ethernet interface and then do a "copy tftp flash" to download the image to flash.

  • RELEVANCY SCORE 2.59

    DB:2.59:Tftp Timeout Between Subnets 7j



    Hello,

    We have a Cisco 7200 router running v11.0x.

    When we attempt to download a bootstrap file from a TFTP server, which is located on a different subnet than the machine attempting to download the bootstrap file, we receive a TFTP timeout error.

    However, when we download the bootstrap file from the TFTP server located on the same subnet as the machine, it works correctly.

    Is there a particular IOS command required to allow the download to complete?

    Thanks,

    AM

  • RELEVANCY SCORE 2.58

    DB:2.58:Book Type Change xf



    I want to write some DVD+R in compatibiliy mode for a old player and I cant change the booktype setting in ImgBurn.

    Can anyone help me?

    Im using a Dell XPS 2720, DVD Writer HL-DT-ST DVD+-RW GA31N, Windows 8.1 x64 and ImgBurn.

    Thank you in advance!

    DB:2.58:Book Type Change xf


    I want to write some DVD+R in compatibiliy mode for a old player and I cant change the booktype setting in ImgBurn.

    Can anyone help me?

    Im using a Dell XPS 2720, DVD Writer HL-DT-ST DVD+-RW GA31N, Windows 8.1 x64 and ImgBurn.

    Thank you in advance!

  • RELEVANCY SCORE 2.57

    DB:2.57:Download Firmware Cisco 8xx Router s7



    Hi,

    Where can I find (check and download) the latest firmware release for my Cisco 867 router?

    The routers current IOS version is: Cisco IOS Software, C860 Software (C860-UNIVERSALK9-M), Version 15.1(1)T, RELEAS

    The routers current firmware version: ROM: System Bootstrap, Version 12.4(22r)YB5, RELEASE SOFTWARE (fc1)

    Thanks a lot!

    DB:2.57:Download Firmware Cisco 8xx Router s7


    No ROM monitor updates have been released for the 867.

  • RELEVANCY SCORE 2.56

    DB:2.56:Ios Versions On A 1720 p1



    Hi All,

    I have a cisco 1720 and I just upgraded its IOS to 12.2(37)

    When I do a "sh ver", in the top of the output it shows the new version, but somewhere in the bottom, it shows

    ROM: System Bootstrap, Version 12.0(3)T, RELEASE SOFTWARE (fc1)

    I would love to know if I messed up in the upgrade, or if this System Bootstrap version has to do with something else and it's something I shouldn't worry?

    please help

    DB:2.56:Ios Versions On A 1720 p1


    Hi,

    I'm not aware of any features out there that need an activation key. You pay for features by buying the appropriate feature set which you have done already. So the bottom line is that if you have got a feature set that supports a particular feature, you should be able to configure it.

    Paresh

  • RELEVANCY SCORE 2.52

    DB:2.52:Twitter Bootstrap cx



    Are you using Twitter Bootstrap to create websites? Please elaborate.

    DB:2.52:Twitter Bootstrap cx


    You can try the DMXzone Bootstrap extension for Dreamweaver. It has a great integration in design view and you can create responsive layouts pretty easy. Oh, yes it's also free of charge, all you need to do is download and install it in DW.

  • RELEVANCY SCORE 2.52

    DB:2.52:Failed To Upload The Ios Via Xmodem For 3660 1s



    Hi,

    We upgrade the main memeory for cisco 3660. And tried to upload the IOS to flash. But failed.

    I found the message on the following:

    "Main memory is configured to 64 bit mode with parity disabled"

    Did I miss something?

    Joe

    System Bootstrap, Version 12.0(6r)T, RELEASE SOFTWARE (fc1)

    Copyright (c) 1999 by cisco Systems, Inc.

    C3660 processor with 262144 Kbytes of main memory

    Main memory is configured to 64 bit mode with parity disabled

    device does not contain a valid magic number

    boot: cannot open "flash:"

    boot: cannot determine first file name on device "flash:"

    System Bootstrap, Version 12.0(6r)T, RELEASE SOFTWARE (fc1)

    Copyright (c) 1999 by cisco Systems, Inc.

    C3660 processor with 262144 Kbytes of main memory

    Main memory is configured to 64 bit mode with parity disabled

    PCMCIA Slot0: No Card Present

    System Bootstrap, Version 12.0(6r)T, RELEASE SOFTWARE (fc1)

    Copyright (c) 1999 by cisco Systems, Inc.

    C3660 processor with 262144 Kbytes of main memory

    Main memory is configured to 64 bit mode with parity disabled

    PCMCIA Slot1: No Card Present

    System Bootstrap, Version 12.0(6r)T, RELEASE SOFTWARE (fc1)

    Copyright (c) 1999 by cisco Systems, Inc.

    C3660 processor with 262144 Kbytes of main memory

    Main memory is configured to 64 bit mode with parity disabled

    device does not contain a valid magic number

    boot: cannot open "flash:"

    boot: cannot determine first file name on device "flash:"

    System Bootstrap, Version 12.0(6r)T, RELEASE SOFTWARE (fc1)

    Copyright (c) 1999 by cisco Systems, Inc.

    C3660 processor with 262144 Kbytes of main memory

    Main memory is configured to 64 bit mode with parity disabled

    rommon 1

    rommon 1

    DB:2.52:Failed To Upload The Ios Via Xmodem For 3660 1s


    Now the only option is to go through XMODEM. Please see this link for more information how to use it for 3600 series routers...

    http://www.cisco.com/warp/public/701/59.html#image

  • RELEVANCY SCORE 2.52

    DB:2.52:Cisco Ios Interface Blocked By Ipv4 Packets: Version 12.2(6) kk



    hi,

    i cannot find my version on the list of the advisory. since those versions are affected, my customer is worried about it.

    is my ios also vulnerable to dos attacks?

    here is the output of "sh ver":

    Cisco Internetwork Operating System Software

    IOS (tm) 3600 Software (C3660-IK8S-M), Version 12.2(6), RELEASE SOFTWARE (fc2)

    Copyright (c) 1986-2001 by cisco Systems, Inc.

    Compiled Thu 08-Nov-01 05:51 by pwade

    Image text-base: 0x600089C0, data-base: 0x61380000

    ROM: System Bootstrap, Version 12.0(6r)T, RELEASE SOFTWARE (fc1)

    thanks in advance

  • RELEVANCY SCORE 2.52

    DB:2.52:Cisco 831 Old Ios Software Needed kk



    We have an 831 router that we use in our training group and some how the flash file was replaced with the startup-config file. On the terminal the system bootstrap shows version 12.2 11r YV6. On the main support site the versions only go back to 12.3.

    Is it possible to still get this older version or is it possible to upload one of the new versions?

    DB:2.52:Cisco 831 Old Ios Software Needed kk


    You should try loading the latest available.

  • RELEVANCY SCORE 2.52

    DB:2.52:Ios Upgrade: Flash And Bootstrap ck



    Hello,

    We have a cisco 2821 ISR with IOS c2800nm-advsecurityk9-mz.124-3g.bin factory shipped image, but when we upgrade the IOS to c2800nm-advipservicesk9-mz.124-7c.bin

    i notice that there is a diference in the "show version" command:

    -------------------------------

    Cisco IOS Software, 2800 Software (C2800NM-ADVIPSERVICESK9-M), Version 12.4(7c), RELEASE SOFTWARE (fc2)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 1986-2006 by Cisco Systems, Inc.

    Compiled Mon 18-Sep-06 20:42 by alnguyen

    ROM: System Bootstrap, Version 12.4(13r)T, RELEASE SOFTWARE (fc1)

    ---question---ROM: Cisco IOS Software, 2800 Software (C2800NM-ADVSECURITYK9-M), Version 12.4(3g), RELEASE SOFTWARE (fc2)

    Router uptime is 5 days, 19 hours, 57 minutes

    System returned to ROM by reload at 22:34:12 PCTime Fri Apr 20 2007

    System restarted at 17:36:21 UTC Fri Apr 20 2007

    System image file is "flash:c2800nm-advipservicesk9-mz.124-7c.bin"

    -------------------------------

    my question is: what about that line, the boot isnt upgraded completely? or i skip a step in the process?

    i use the boot system flash: command

    thanks beforehand

    Juan Manuel Garcia

    DB:2.52:Ios Upgrade: Flash And Bootstrap ck


    Hi there,

    Not all Cisco platforms can have the bootstrap upgraded, most of the them you'll have to replace the chip itself.

    If your device supports it use this link:

    http://www.cisco.com/en/US/products/sw/iosswrel/ps5413/products_feature_guide09186a00802a1e76.html#wp1027195

    HTH, please rate if it does help,

    Mohammed Mahmoud.

  • RELEVANCY SCORE 2.52

    DB:2.52:Are There Compatibiliy Issues Between Outlook 2007 And 2010 k3


    Hi, I have Office Home Student 2007installed and am considering installing Outlook2010 . Are there any compatibility issues? Cheers Rick

    DB:2.52:Are There Compatibiliy Issues Between Outlook 2007 And 2010 k3

    No compatibility problems per se. You will be able to run Outlook 2010 while Outlook Home and Student 2007 is installed. You will not have some of the Office integration features, though, like stationery and themes or spell-check-as-you-type when composing
    mail.

  • RELEVANCY SCORE 2.52

    DB:2.52:Imac 2007 And Maverick Will Be Compatible cj


    With all the description of maverik, I have the impreion that my imac 2007 dual core will roon better, or this will only apply to i5 up cpu. Will I have full compatibiliy will the apps? thank!

    DB:2.52:Imac 2007 And Maverick Will Be Compatible cj

    Just confirmed: Mavericks not compatible with my iMac 4,1 (my media center).

  • RELEVANCY SCORE 2.51

    DB:2.51:Bootstrap Clarification 7c



    Does the bootstrap IOS provide basic IP configurations or is this what is used for the "options" available when a router is in ROMMON?

    Every router I have tested by changing "confreg 0x2101" always goes into rommon mode (it's supposed to load the bootstrap). Router models include, 1721, 3620, 3640, 3662, 2610. Any comments?

    DB:2.51:Bootstrap Clarification 7c


    Thanks, that's what I thought it was intended to do.

  • RELEVANCY SCORE 2.51

    DB:2.51:Ios 12.1 Compatibility 99



    Please advise how to determine valid match of bootstrap version and IOS version. I need to know what ver of bootstrap I have to have on the 25xx router to make it work with IOS 12.1

    Thanks

    DB:2.51:Ios 12.1 Compatibility 99


    Hi,

    Firstly it is not that the IOS version requires x.xx BootROM its the hardware that requires it and thus creates a dependancy for the SW, so basically 12.1 required 16 MB flash (2x8 MB flash SIMMS).

    The 2500 requires a min bootROM version of 9.14(9) or later to support the 8MB flash SIMM.

    Here is a good guide that might help you, altho it's ancient it will do the trick

    http://www.cisco.com/warp/partner/synchronicd/cc/pd/iosw/iore/iore111/prodlit/403_pb.htm#xtocid15

    Regards

    Dale

  • RELEVANCY SCORE 2.51

    DB:2.51:Compatibiliy Matix Fro Wlc 2500 Series m7



    Hello,

    I have some concern regarding the compatibiliy of AP with the WLC.

    we are using AIR-CT2504(7.0.116.0) series WLC with AP AIR-LAP1242AG(7.0.116.0) but now i checked on cisco website they are End-of-Sale/End-of-Life for the Power Supply for Cisco Aironet 1130, 1140, 1240 and 1300 Series Access Point.

    Now My question is:

    1: Which is the latest AP series we shoulöd use for WLC 2500 series?

    Regards

    Sandeep

    DB:2.51:Compatibiliy Matix Fro Wlc 2500 Series m7


    Yes I have checked this page.

    http://www.cisco.com/en/US/products/ps10315/prod_release_notes_list.html

    May be we will upgrade 7.1.91.0 fro wlc 2500 series and 7.0.230 for wlc 2500 series because there are some vulnerabilities (e.g. DOS and Unautorized........access).

    But my concern was regarding access points End of life, end of sale of 1240 series.

    BUt we will keep as it is.

    Thanks.

  • RELEVANCY SCORE 2.51

    DB:2.51:Stack Switch Compatibility 3z



    Hello,

    We have existing stack of  3 units of  WS-C3750-48TS-S ( 100 mbps ports with Gigabot uplinks). with IOS as follows

    ROM: Bootstrap program is C3750 boot loader

    BOOTLDR: C3750 Boot Loader (C3750-HBOOT-M) Version 12.2(25r)SEB, RELEASE SOFTWARE (fc)

    System image file is "flash:c3750-ipbase-mz.122-25.SEB4.bin"

    Can we add  WS-C3750G-48PS-S  in this same stack (this is 48 Gigabit ports)?

    Can we put the same IOS image on this switch as it's pre-requisite for stack?

    Please share the experience.

    Thanks in advance,

    Subodh

    DB:2.51:Stack Switch Compatibility 3z


    Yes you can.  Make sure the WS-C3750G-48PS is running the same IOS and the same feature set as the rest of the stack.

  • RELEVANCY SCORE 2.50

    DB:2.50:2651 Ios Problem pp



    I have a 2651 that I tryed to upgrade the IOS by xmodem but end up deleting all configuration files, good thing is that is a lab unit.

    I get the following when booting:

    device does not contain a valid magic number

    boot: cannot open "flash:"

    boot: cannot determine first file name on device "flash:"

    System Bootstrap, Version 12.2(10r)1, RELEASE SOFTWARE (fc1)

    TAC Support: http://www.cisco.com/tac

    Copyright (c) 2002 by cisco Systems, Inc.

    C2600 platform with 98304 Kbytes of main memory

    rommon 1

    Can someone explain step by step what files need to be loaded.

    Regards

    Tiago Dias

    DB:2.50:2651 Ios Problem pp


    sirdudesly,

    I am trying the setps that you mentioned, but the problem is that I am only connecting to the router by console port COM1, and the tftpd32 that I have only listen to the ethernet port, so I can not send the image file.

    And by xmodem I get to many errors and the connection drops.

    sugestions?

  • RELEVANCY SCORE 2.48

    DB:2.48:Bootsystem Flash Command z1



    I have a query relating to how the command "Bootsytem flash" works.

    When we have multiple IOS images we use this command from which IOS to boot.

    This is my understanding of the booting process.

    POST---BOOTSTRAP----IT LOOKS FOR AN IOS IMAGE FROM THE CONFIG REG---LOADS THE IOS---LOOKS FOR NVRAM TO LOAD THE STARTUP CONFIG.

    NOw my question here is, when the "bootsystem flash" command is given which is stored in NVRAM, how does it know which IOS to load which is happening before the startup config is loaded from NVRAM??

    Awaiting reply.

    DB:2.48:Bootsystem Flash Command z1


    Thanx paresh, i got my answer.

    Navneet

  • RELEVANCY SCORE 2.47

    DB:2.47:Igrp Not Found f3



    Hi Expertise,

    m having modular router 1841 with below details.

    Cisco IOS Software, 1841 Software (C1841-ADVIPSERVICESK9-M), Version 12.3(8)T8,

    RELEASE SOFTWARE (fc1)

    ROM: System Bootstrap, Version 12.3(8r)T8, RELEASE SOFTWARE (fc1)

    whenever m going at router mode for configuring 'igrp' its not shown there. M getting 'iso-igrp' at router mode. what could be the reasion

    Thanks rgds..

    Ashish

    DB:2.47:Igrp Not Found f3


    ISO-IGRP is part of ISO-CLNS and is a whole different animal than IGRP.

    Here is a config link:

    http://www.cisco.com/en/US/products/sw/iosswrel/ps1818/products_configuration_guide_chapter09186a00800878b7.html

  • RELEVANCY SCORE 2.47

    DB:2.47:Bootstrap Upgrade ps



    I'm upgrading IOS on an 1861 from 12.4.24 to 15.1.4, and I've noticed that the bootstrap is running 12.4.  Being a major version upgrade on the IOS, I was wondering if I should upgrade the bootstrap while I'm at it.  I've found the procedure for updating it, but I'm not sure what the source file is for the upgrade, and I can't seem to find in in the cisco downloads.  Am I supposed to extract this from the IOS binary file somehow, or am I missing something on cisco's site for downloading a newer version? Or...is there even a newer version of the bootstrap?

    DB:2.47:Bootstrap Upgrade ps


    ok thanks, I beginning to suspect that it doesn't support it the more I googled, but nothing explicitly says it doesn't.

    thanks

  • RELEVANCY SCORE 2.46

    DB:2.46:Router Ios 78



    Dear all,

    We are using cisco 3632 DCN for out transmisssion equipment network.

    Now after IOS upgradation We found output of show ver as follows

    #sh ver

    Cisco Internetwork Operating System Software

    IOS (tm) C3631 Software (C3631-TELCO-M), Version 12.2(11)T10, RELEASE SOFTWARE (fc3)

    TAC Support: http://www.cisco.com/tac

    Copyright (c) 1986-2003 by cisco Systems, Inc.

    Compiled Sat 25-Oct-03 10:45 by eaarmas

    Image text-base: 0x60008940, data-base: 0x60FFA000

    ROM: System Bootstrap, Version 12.2(8r)T2, RELEASE SOFTWARE (fc1)

    # uptime is 3 days, 7 hours, 55 minutes

    System returned to ROM by bus error at PC 0x0, address 0x0

    System restarted at 01:52:24 IST Sun Jan 21 2007

    System image file is "flash:c3631-telco-mz.123-14.T7.bin"

    as u can see it show IOS as 12.2(11)T10 and system image file is flash:c3631-telco-mz.123-14.T7.bin

    what does it mean

    Regards

    DB:2.46:Router Ios 78


    Thanks mohammed,

    But tell me the solution of this problem

    how can i ignore problem on next reload

    B'se last time when I have reloaded it has gone in boot loop. and I have to insert IOS via Xmodem

    Regards

    Mahesh

  • RELEVANCY SCORE 2.46

    DB:2.46:Router Cisco 827 No Bootstrap 79



    Hi,

    I have a serious problem with a router cisco 827-v4 after an upgrade of IOS to restart everything stopped.

    The router is stuck with OK LED on and those of TX / RX "ADSL" TX / RX "Ethernet".

    Is there a way to recover from not having even ROMMON.

    Thank you very much.

    Luke.

    DB:2.46:Router Cisco 827 No Bootstrap 79


    Hi,

    I have a serious problem with a router cisco 827-v4 after an upgrade of IOS to restart everything stopped.

    The router is stuck with OK LED on and those of TX / RX "ADSL" TX / RX "Ethernet".

    Is there a way to recover from not having even ROMMON.

    Thank you very much.

    Luke.

  • RELEVANCY SCORE 2.45

    DB:2.45:Can I Tftp Boot A 6500? pf



    I am having some difficulty getting my 6500 to read the disk0: during bootup. It can see it after the IOS is running, but can't see it during boot. I assume this is a rommon/bootflash version problem.

    So I was wondering if I could use the 'boot system tftp' command on a 6500 running all IOS? What are the requirements to get this to work?

    And if anyone knows the answer to my disk0: problem or how to upgrade the bootstrap/rommon, that would be appreciated as well.

    Thanks,

    Greg

    DB:2.45:Can I Tftp Boot A 6500? pf


    I don't see it in the documentation where it says that it is supported but take a second look at the size of the IOS image. Relying on tftp after a power outage to transfer such a large image is not a good idea. It would take too much time to boot. So, I suggest not to even try.

    http://www.cisco.com/univercd/cc/td/doc/product/lan/cat6000/122sx/swcg/supcfg.htm#wp1022904

    RH

  • RELEVANCY SCORE 2.45

    DB:2.45:What Is The Difference Between The Ios Version And Bootstrap Version? cf



    what is the difference between these two versions?Do they need to be the same version in order for best performance?And if i upgrade the main ios version,do i need to upgrade bootstrap version too? If i don't ,is there any problem?

    DB:2.45:What Is The Difference Between The Ios Version And Bootstrap Version? cf


    The boot code is a cut down version of IOS which is only used to load in a full IOS version.

    The only reason to upgrade the boot code is if you upgrade the router with new hardware interfaces, over which you may wish to download a full IOS using the boot code, if the existing boot code does not have support for them.

  • RELEVANCY SCORE 2.44

    DB:2.44:Can Rme 4.0.6 Do An Upgrade To The Rom-Mon/Bootstrap? ca



    That just about says it all. I can do IOS upgrades but we are trying to turn up SSH and in some cases not only the IOS has to be upgraded but also the bootstrap.

    Also, does anyone have any experience using RME 4.0.6 to push the RSA keys out to devices?

    DB:2.44:Can Rme 4.0.6 Do An Upgrade To The Rom-Mon/Bootstrap? ca


    Yes, RME can distribute boot loader images via SWIM. You must use the Distribute By Device option, though.

    How are you pushing the keys to the device now? It may be possible to use Netconfig to do what you want.

  • RELEVANCY SCORE 2.44

    DB:2.44:What Exactly Is The Term "Bootstrap" 9c


    Can somebody provide a clear explanation to what "bootstrap" means?

    DB:2.44:What Exactly Is The Term "Bootstrap" 9c

    Sure. I'll avoid java and just blab about the problem in general.

    All computers are designed with some ability to be started at a particular memory address. If there are no instructions in that memory located, well, the computer won't get very far.

    Alternatively you could type in - somehow - a very large program. In fact, to do very much - say read from a disk - you might have to type in an awful lot. No fun.

    So a challenge is to write a very small amount of code so the computer can start, and have that code load a larger amount of code and jump into it. That's bootstrapping.

    A few other random notes:

    o Most, if not all, computers are designed so that the lowest level of bootstrap is stored somewhere in read-only memory - no typing required.

    o You can view the process of getting a complete operating system - or a runtime system like java - as a bootstrapping operation: Start with something simple and limited, and birng up something complex and powerful.

  • RELEVANCY SCORE 2.44

    DB:2.44:Software Upgrade j9



    We have a 7513 that has

    IOS (tm) RSP Software (RSP-JSV-M), Version 12.2(19), RELEASE SOFTWARE (fc3)

    ROM: System Bootstrap, Version 11.1(2) [nitin 2], RELEASE SOFTWARE (fc1)

    BOOTLDR: RSP Software (RSP-BOOT-M), Version 12.1(5)T7, RELEASE SOFTWARE (fc1)

    and we would like to go to IOS 12.3.3a,

    The release notes does not tell us that we need to upgrade the ROM and we are worried that the ROM does not support the new IOS version.

    Your help is appreciated

    DB:2.44:Software Upgrade j9


    You don't have to worrie about the ROM version. Just upgrade to the new IOS version taking into consideration the RAM/flash requirements for the new IOS.

    The ROM is upgraded by replacing the ROM chips on the RSP.

    Cheers

  • RELEVANCY SCORE 2.44

    DB:2.44:2948g-L3 Ios Disaster Recovery 81



    I am looking for the proceedure to load the IOS on a 2948G-L3 that had it's flash erased. The "ROM: System Bootstrap, Version 12.0(7)W5(15) RELEASE SOFTWARE" does not support the XMODEM recovery proceedure that I found on CCO. Per the recovery proceedure that I found, the Bootstrap needs to be 12.0(7)W5(15a)

    DB:2.44:2948g-L3 Ios Disaster Recovery 81


    When Can I get the bootstrap that support xmodem ? Wich routers and switch can I find that ?

    Thanks!

  • RELEVANCY SCORE 2.43

    DB:2.43:Re: Cat Os Updgrade To Ios zs



    I have a few Cat2950'sd that is running on CATOS 12.2 and would like to update them all to the latest IOS. Any recommendation on what I can upgrade the CATOS verions to? I also would like to know if the current configs running on CATOS would be lost if upograding to IOS version 12.4.

    Thanks.

    Cisco Internetwork Operating System Software

    IOS (tm) C2950 Software (C2950-I6K2L2Q4-M), Version 12.1(22)EA4, RELEASE SOFTWARE (fc1)

    Copyright (c) 1986-2005 by cisco Systems, Inc.

    Compiled Wed 23-Mar-05 17:25 by yenanh

    Image text-base: 0x80010000, data-base: 0x80672000

    ROM: Bootstrap program is C2950 boot loader

    System returned to ROM by power-on

    System restarted at 00:31:08 PDT Fri Apr 22 2005

    System image file is "flash:/c2950-i6k2l2q4-mz.121-22.EA4.bin"

    DB:2.43:Re: Cat Os Updgrade To Ios zs


    2948's are catos only , you cannot change these to IOS . The latest code for these are 8.4.9 GLX or 7.6.16 in the GD train .

  • RELEVANCY SCORE 2.43

    DB:2.43:3845 Cpu Utilization Goes High 8d



    I have 3845 Series routers.We are getting CPU Utilization high frequently.

    At the time of CPU HIgh.It will give below msges

    267 143384208 1064955 134646 94.43% 93.14% 94.52% 0 SNMP ENGINE

    This is the IOS.

    ROM: System Bootstrap, Version 12.3(11r)T2, RELEASE SOFTWARE (fc1)

    ROM: Cisco IOS Software, 3800 Software (C3845-ADVIPSERVICESK9-M), Version 12.4(3c), RELEASE SOFTWARE (fc1)

    Please give me suggestion to reduce this CPU utilzation.Due to high utilization our network chocked up frequently

  • RELEVANCY SCORE 2.43

    DB:2.43:Catalyst 3560 Ios Bootloader xf



    Hi !

    Now I have on my 3560 :

    ROM: Bootstrap program is C3560 boot loader

    BOOTLDR: C3560 Boot Loader (C3560-HBOOT-M) Version 12.2(25r)SEE4, RELEASE SOFTWARE (fc1)

    and

    IOS Version 12.2(25)SEE2, RELEASE SOFTWARE (fc1)

    I'm going to upgrade my IOS to latest 12.2.(35)SE1 ... what should I do with bootloader ? where can I get the latest version ?

    DB:2.43:Catalyst 3560 Ios Bootloader xf


    hello tim.. did this work out ?? Hope it did !!!

    Raj

  • RELEVANCY SCORE 2.43

    DB:2.43:2600 Router Rom Bootstrap Version 1c



    Dear all,

    I remember that I find there is a link about which ROM bootstrap version can support what IOS version.

    However, I cannot find it now, would someone can locate this link?

    Thanks

    mak

    DB:2.43:2600 Router Rom Bootstrap Version 1c


    Try to look at upgrade rommon procedures:

    http://www.cisco.com/univercd/cc/td/doc/product/access/acs_mod/cis2600/sw_conf/piperrom.htm

    Otherwise try to search for c2600 rommon ver at CCO-SoftwareCenter

    bye

  • RELEVANCY SCORE 2.43

    DB:2.43:Feature Set - 881 xa



    Hi,

    I have a router as follows;

    System Bootstrap, Version 12.4(22r)YB5, RELEASE SOFTWARE (fc1)

    Cisco IOS Software, C880 Software (C880DATA-UNIVERSALK9-M), Version 15.1(2)T1, RELEASE SOFTWARE (fc1)

    Wondering what feature set applies to it? It is Data (Advance Security) ? Anyother command to check in the router ?

    Also its the licensing for 880 is same like ISR G2 Licesning ?

    DB:2.43:Feature Set - 881 xa

    So cant see the output of that command.
    That's incorrect.  Even if you have basic license, you can use the "sh license" command.  Make sure you are in "enable" mode.

  • RELEVANCY SCORE 2.42

    DB:2.42:Re: 6509e Switch Not Able To Boot Into Ios 8x



    hi,

    When i restart the switch it will appear the error messages as below:

    System Bootstrap, Version 7.1(1)

    Copyright (c) 1994-2001 by cisco Systems, Inc.

    c6k_sup2 processor with 262144 Kbytes of main memory

    Autoboot executing command: "boot bootflash:c6sup22-js-mz.121-27b.E4.bin"

    open(): Open Error = -9

    loadprog: error - on file open

    boot: cannot load "bootflash:c6sup22-js-mz.121-27b.E4.bin"

    May i know what solution can overcome this.

    Thanks.

    DB:2.42:Re: 6509e Switch Not Able To Boot Into Ios 8x


    hit control break on the boot sequence. Then do a dir bootflash: to verify if the file you are trying to boot is there. Sometimes this problem occurs when you try to boot a file either in the boot variables, or in the config that is not there.

  • RELEVANCY SCORE 2.42

    DB:2.42:Cisco 2500 Not Booting dd



    Hello everybody,

    Last week I got an old 2500, with some unknown enable password. I did the procedure for resetting the password, botted, logged in but saw that the IOS was an old one. So I updated the IOS, but my big mistake was I didnt save the old one. The second mistake was that the new IOS is not compatible with the 2500, so now I cant boot it anymore except in bootstrap mode. The router has only 4Mb flash and I searched all company's 2500 ciscos, but couldn't find a small enough image.

    My question is: what is my chance to find somewhere a Cisco 2500(68030) IOS smaller than 4MB ? Any help is greatly appreciated. Thank you.

    Regards,

    Stefan Radovanovici

    sra@rtsffm.com

  • RELEVANCY SCORE 2.41

    DB:2.41:3620 Bootstrap Update j1



    Hello,

    I Have a Problem with an 3620 IOS 12.2.29 and a Bootstrap 11.1.(17)AA. There is a known Bug CsCdj91818 wich describe my Problem !!!

    So, but how can I get / download the Bootstrap 11.1(19)AA and Update the Bootstrap ?

    DB:2.41:3620 Bootstrap Update j1


    Hi,

    The ROMMON or bootstrap is a physical chip that must be replaced on the motherboard, its probably best speaking to Cisco TAC about this one.

    HTH

    PJD

  • RELEVANCY SCORE 2.41

    DB:2.41:Boot Problems jj



    Hi everybody!

    I have a problems with Cisco 2621. It unable to start IOS. After IOS image decompression it hangs without any messages. But if I press Enter key, strange message displayed:

    Bootstrap, Version 12.2(10r)1, RELEASE SOFTWARE (fc1)

    TAC Support: http://www.cisco.com/tac

    Copyright (c) 2002 by cisco Systems, Inc.

    C2600 platform with 32768 Kbytes of main memory

    program load complete, entry point: 0x80008000, size: 0x431e50

    Self decompressing the image : #################################################

    ################################################################################

    ################################################################################

    ################################################################################

    ################################################################################

    ################################################################################

    ########################################## [OK]

    *** Unexpected Console FIFO timeout interrupt ***

    PC = 0xfff24d90, Vector = 0x500, SP = 0x800049f4

    I have no problems with ROMMON and upgrading IOS image via tftpdnld. I tried to use different IOS images, but without success.

    DB:2.41:Boot Problems jj


    Hello,

    weird indeed, I cannot find any information about that error either. I assume you have verified that you have sufficient flash and DRAM for the IOS you are trying to load ?

    I wonder if the error has anything to do with you hitting , are you using Hyperterminal ? If so, you might want to try and upgrade to version 6.3:

    HyperTerminal Private Edition version 6.3

    http://www.hilgraeve.com/htpe/index.html

    Of course there is always a chance that you have a hardware problem (bad flash or DRAM memory, bad memory slot, etc.). Are you in a psoition to exchange the flash and/or DRAM memory and see if that makes a difference ?

    Regards,

    GP

  • RELEVANCY SCORE 2.41

    DB:2.41:Ios Problem xp



    My router cannot load IOS and it is always loading in bootstrap with the (boot) symbol. Unfortunately I do not have a backup of the IOS, do you think it has been corrupted? I am pasting some info to help.

    %SYS-6-BOOT_MESSAGES: Messages above this line are from the boot loader.

    boot of "cisco2-C1600" using boot helper "eprom:c1600-rboot-r.120-3.T" failed

    error returned: cisco2-C1600

    loadprog: error - on file open

    boot: cannot load "cisco2-C1600"

    PCMCIA flash directory:

    File Length Name/status

    1 4076218 c1600-sy-mz.122-3.bin

    2 492 -startup-config

    3 542 b

    [4077448 bytes used, 116856 available, 4194304 total]

    4096K bytes of processor board PCMCIA flash (Read/Write)

    Configuration register is 0x2102

    DB:2.41:Ios Problem xp


    Andrea, what do you have for router, is it a 1600 series, if 1600 series refer to bellow link " Class B file system " table and section to remove files from flash.

    http://www.cisco.com/en/US/products/hw/routers/ps341/products_tech_note09186a00800a7515.shtml#table1

    HTH

    Jorge

  • RELEVANCY SCORE 2.40

    DB:2.40:Ifdescr Of Vlan Sub Interfaces md



    I have Cisco router Model Cisco 3825 IOS 12.4(3b) System Bootstrap, Version 12.3(11r) T2, RELEASE SOFTWARE (fc1).

    ifDescr (SNMP oid in mib2) of one of VLAN sub interface is

    “GigabitEthernet0/0.445.1Q vLAN subif”

    Now I have upgraded its IOS to IOS 12.4(9t).

    ifDescr of same interface is now “GigabitEthernet0/0.445”

    Due to this change my monitoring tool is not discovery this interface.

    In all previous IOS versions ifDescr of VLAN sub interface contains “vLAN” string. So I want to know why this change in ifDescr done by Cisco. Will all next IOS versions will follow this change.

    Or is there any way to change ifDescr of interface.

    DB:2.40:Ifdescr Of Vlan Sub Interfaces md


    Sorry. I had thought it was introduced with the VLAN change. However, you will need to upgrade to 12.4(15)T to get this command.

  • RELEVANCY SCORE 2.40

    DB:2.40:Bootstrap Version 3f



    Hello

    What is difference between System Bootstrap version Vs IOS version. Do they need to be same

    Cisco Internetwork Operating System Software

    IOS (tm) 3700 Software (C3745-IK9O3S-M), Version 12.3(1a), RELEASE SOFTWARE (fc1)

    Copyright (c) 1986-2003 by cisco Systems, Inc.

    ROM: System Bootstrap, Version 12.2(8r)T2, RELEASE SOFTWARE (fc1)

    DB:2.40:Bootstrap Version 3f


    Its the version of your rom (rommon mode):

    ROM-ROM is generally the memory on a chip or multiple chips. It is available on a router's processor board. It is read-only, which means that data cannot be written to it. The initial software that runs on a Cisco router is called the bootstrap software and is usually stored in ROM. The bootstrap software is invoked when the router boots up.

  • RELEVANCY SCORE 2.40

    DB:2.40:Latest Ios (Cat Os ) For Cat 4006 Switch za



    Hi,

    What is the latest Cat OS available for 4006 Switch ?. We have a Cat 4006 with following ver and facing frequent problems (simply hangs , needs reboot to resolve the issue) and whether latest IOS will fix any bug in existing IOS if any .

    Thanks

    WS-C4006 Software, Version NmpSW: 5.5(1)

    Copyright (c) 1995-2000 by Cisco Systems, Inc.

    NMP S/W compiled on Jun 8 2000, 22:26:00

    GSP S/W compiled on Jun 08 2000, 20:55:48

    System Bootstrap Version: 5.4(1)

    Hardware Version: 3.1 Model: WS-C4006 Serial #: JAB051005N3

    Mod Port Model Serial # Versions

    --- ---- ---------- -------------------- ---------------------------------

    1 2 WS-X4013 JAB051005N3 Hw : 3.1

    Gsp: 5.5(1.0)

    Nmp: 5.5(1)

    2 6 WS-X4306 JAE050705R2 Hw : 2.0

    3 48 WS-X4148-RJ JAE050203PL Hw : 2.3

    4 48 WS-X4148-RJ JAE050203NQ Hw : 2.3

    5 48 WS-X4148-RJ JAE050203K3 Hw : 2.3

    DB:2.40:Latest Ios (Cat Os ) For Cat 4006 Switch za


    You can find this information in the Release Notes:

    http://www.cisco.com/univercd/cc/td/doc/product/lan/cat4000/relnotes/

    There are three open trains of code for this platform, 6.x, 7.x, and 8.x

    The latest code for each version, respectively, is 6.4(19), 7.6(15), and 8.4(9)GLX

    Please refer to the release notes for the specific code train that you are interested in for rommon, memory and flash requirements, as well as any open caveats that you may be subject to.

    HTH,

    Bobby

  • RELEVANCY SCORE 2.40

    DB:2.40:2500 Series Ios sd



    What is the limit to the IOS that you can run on the EOL 2500 series routers. I have heard up to 12.2 but have also heard people running 12.3. I want to run 12.3T on all my routers in my lab but im not sure if you can run it on the 2500 series routers.

    All my routers are maxed out 16mb flash/16mb system memory and all have bootstrap software version 11.0 except one. That particular on is running bootstrap software 5.0

    Any help is appreciated

    Thank you

    Scott

    DB:2.40:2500 Series Ios sd


    Shanky, thank you for the quick response.

    Looks like IP plus feature set is what I need. Thank you again!

    Scott

  • RELEVANCY SCORE 2.40

    DB:2.40:Sdm Into Cisco 2611 ? j9



    Hi

    I am new in Cisco Engineering.

    I just wounder why cant i use SDM with Cisco 2611. I am using following IOS version.

    ROM: System Bootstrap, Version 11.3(2)XA4, RELEASE SOFTWARE (fc1)

    ROM: C2600 Software (C2600-IK9O3S3-M), Version 12.3(18), RELEASE SOFTWARE (fc3)

    If any one answer me how i can use Cisco 2611 with SDM

    DB:2.40:Sdm Into Cisco 2611 ? j9


    Hi,

    Check on Cisco Feature Navigator (http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp)

    to see whether your combination actually has the SDM support.

    To me it doesn't seem so.

    HTH

  • RELEVANCY SCORE 2.40

    DB:2.40:Cat4500 Sup7: Howto Limit Rendezvous Points Connecting To Bootstrap Router Candidates? da



    Hi,

    in testlab we use pim-sm with bootstrap router on sup7 with IOS-XE 03.04.00.SG

    Does anybody know if there is a possibility to prevent non authorized rp from connecting to the candidate bootstrap routers?

    We found several security recommendations concering limiting registering of sources at the rp, rate-limits etc, but no possibility to control rp connecting to the bsr.

    Best Regards,

    Thorsten

    DB:2.40:Cat4500 Sup7: Howto Limit Rendezvous Points Connecting To Bootstrap Router Candidates? da


    sorry, my mistake, first time I followed your link my browser pointed to a wrong part of the document.

    perfect, that's what I was looking for.

    I'll test it.

    Many thanks

  • RELEVANCY SCORE 2.40

    DB:2.40:Rme Software Deployment Issue p9


    Hi

       I am using Cisco Works 4.0.0 and want to upgrade the IOS of a WS-C3750-48PS-S switch, I've added an IOS image from Cisco Website trought Ciscoworks RME repository jobs and worked fine.  Now, when I'm trying to deploy that IOS to the device, I'm getting a "no result"

    Here the device result

    ---------------------------------10.9.0.20---------------------------------File_Name : c3750-ipbasek9-mz.122-53.SE2.binFile_Size : UnknownFamily : C3750Version : 12.2(53)SE2BOOTROM : Bootstrap program is C3750 boot loaderRAM : 147849216Feature : IP|LAYER_3|SSH|3DES|MIN_DRAM_MEG=128Media : RAMImage_Type : SYSTEM_SWSoftware_Name : C3750-IPBASEK9-MSOURCE : flash:UPGRADETYPE : ACTIVE

    Flash Information---------------------------------No Information

    DB:2.40:Rme Software Deployment Issue p9

    /* Style Definitions */
    table.MsoNormalTable
    {mso-style-name:"Table Normal";
    mso-tstyle-rowband-size:0;
    mso-tstyle-colband-size:0;
    mso-style-noshow:yes;
    mso-style-priority:99;
    mso-style-qformat:yes;
    mso-style-parent:"";
    mso-padding-alt:0in 5.4pt 0in 5.4pt;
    mso-para-margin:0in;
    mso-para-margin-bottom:.0001pt;
    mso-pagination:widow-orphan;
    font-size:11.0pt;
    font-family:"Calibri","sans-serif";
    mso-ascii-font-family:Calibri;
    mso-ascii-theme-font:minor-latin;
    mso-fareast-font-family:"Times New Roman";
    mso-fareast-theme-font:minor-fareast;
    mso-hansi-font-family:Calibri;
    mso-hansi-theme-font:minor-latin;
    mso-bidi-font-family:"Times New Roman";
    mso-bidi-theme-font:minor-bidi;}

    Hi ,

    Try the .TAR Image  on the Device and see how it works !!!

    Thanks--

    Afroj

  • RELEVANCY SCORE 2.40

    DB:2.40:6509 Sup2t -Upgrade From 12.2 To 15.1 mx



    Hi all,I need to know where I can find informations regarding the upgrade procedure and requirements.Also the following ROM is on the SUP2T:ROM: System Bootstrap, Version 12.2(50r)SYS2, RELEASE SOFTWARE (fc1)Should this also be upgraded for IOS Version 15.1!UdoSent from Cisco Technical Support iPad App

    DB:2.40:6509 Sup2t -Upgrade From 12.2 To 15.1 mx


    Hello udo.konstantin,

    There are two documents with a detailed info to follow in order to perform upgrade on C6K with Sup2T:

    ++ Release notes

    http://www.cisco.com/en/US/docs/switches/lan/catalyst6500/ios/15.1SY/release_notes.html

    ++ Upgrade procedure

    http://www.cisco.com/en/US/products/hw/switches/ps708/products_configuration_example09186a0080116ff0.shtml

    --  Best regards, Dmitry Skotnikov

  • RELEVANCY SCORE 2.39

    DB:2.39:Cisco 2621xm Bootstrap Upgrade zd



    How to I upgrade the bootstrap of my 2621xm so that I can upgrade it to latest IOS and for the 256mb ram to be used instead of 128mb?

    Router#show version

    Cisco Internetwork Operating System Software

    IOS (tm) C2600 Software (C2600-JS-M), Version 12.2(16), RELEASE SOFTWARE (fc3)

    Copyright (c) 1986-2003 by cisco Systems, Inc.

    Compiled Fri 07-Mar-03 01:45 by pwade

    Image text-base: 0x8000808C, data-base: 0x8145B328

    ROM: System Bootstrap, Version 12.2(7r) [cmong 7r], RELEASE SOFTWARE (fc1)

    Router uptime is 1 minute

    System returned to ROM by power-on

    System image file is "flash:c2600-js-mz.122-16.bin"

    cisco 2621XM (MPC860P) processor (revision 0x100) with 125952K/5120K bytes of memory.

    Processor board ID JAD07100G3T (728141824)

    M860 processor: part number 5, mask 2

    Bridging software.

    X.25 software, Version 3.0.0.

    SuperLAT software (copyright 1990 by Meridian Technology Corp).

    TN3270 Emulation software.

    2 FastEthernet/IEEE 802.3 interface(s)

    2 Serial(sync/async) network interface(s)

    32K bytes of non-volatile configuration memory.

    49152K bytes of processor board System flash (Read/Write)

    Configuration register is 0x2102

    I look at the cisco site for 2621xm bootstrap and found none.. Where can I download the latest boostrap?

    DB:2.39:Cisco 2621xm Bootstrap Upgrade zd


    Found the solution, need to replace the old bootrom with a newer one that is 12.2(8r) version!

  • RELEVANCY SCORE 2.38

    DB:2.38:Ios For Catalyst 4006 fd



    Hi All,

    I need recomendation to upgrade the IOS for a Catalyst 4006, wich IOS can I to use?

    the show version say:

    WS-C4006 Software, Version NmpSW: 6.4(6)

    Copyright (c) 1995-2003 by Cisco Systems, Inc.

    NMP S/W compiled on Sep 15 2003, 18:35:35

    GSP S/W compiled on Sep 15 2003, 16:28:56

    System Bootstrap Version: 5.4(1)

    Hardware Version: 1.2 Model: WS-C4006 Serial #: FOX04163039

    Mod Port Model Serial # Versions

    --- ---- ---------- -------------------- ---------------------------------

    1 2 WS-X4013 JAB04320G6U Hw : 1.2

    Gsp: 6.4(6.0)

    Nmp: 6.4(6)

    2 34 WS-X4232-GB-RJ JAE04271UPN Hw : 2.3

    3 48 WS-X4148-RJ JAE04281WZL Hw : 2.3

    4 48 WS-X4148-RJ JAE04271VPS Hw : 2.3

    5 48 WS-X4148-RJ JAB04220BG8 Hw : 2.3

    DRAM FLASH NVRAM

    Module Total Used Free Total Used Free Total Used Free

    ------ ------- ------- ------- ------- ------- ------- ----- ----- -----

    1 65536K 33341K 32195K 16384K 8935K 7449K 480K 256K 224K

    Thnaks in Advanced,

    Regards

    DB:2.38:Ios For Catalyst 4006 fd


    Since you have a Sup2, you can only upgrade to CAT OS. 6.4(15) which is a general deployment release should be good. Release notes are at

    http://www.cisco.com/univercd/cc/td/doc/product/lan/cat4000/relnotes/ol_2117.htm

  • RELEVANCY SCORE 2.38

    DB:2.38:Sh Version Output x1



    Hi All,

    Please tell what is the difference inthe two versions of IOS shown in the output of show version. And what is the logic of this difference and can these two value be made same by some way.

    Cisco IOS Software, 2800 Software (C2800NM-ADVIPSERVICESK9-M), Version 12.4(21a), RELEASE SOFTWARE (fc1)

    ROM: System Bootstrap, Version 12.3(8r)T7, RELEASE SOFTWARE (fc1)

    ROM: Cisco IOS Software, 2800 Software (C2800NM-IPBASE-M), Version 12.4(3a), RELEASE SOFTWARE (fc2)

    DB:2.38:Sh Version Output x1


    Hermant

    To supplement the correct answer given by Mahmood, no there is not a way to make the two versions the same. There are different and they serve different purposes, and they can not be made the same.

    HTH

    Rick

  • RELEVANCY SCORE 2.38

    DB:2.38:Hi Friends,Kindly Help In Uploading Ios In Cisco C870 Router 7c



    A couple of days before i removed the flash from router becoz its not working fine,all the screen comes in junk format.

    so before deleting flash i took backup but when i am trying to restore flash again its showing error.

    System Bootstrap, Version 12.3(8r)YI4,

    RELEASE SOFTWARE Technical Support: http://www.cisco.com/techsupport Copyright (c) 2006 by cisco Systems, Inc.

    C870 series (Board ID: 1-148) platform with 131072 Kbytes of main memory No bootable image file: flash:/ Unable to open boot file System Bootstrap,

    Version 12.3(8r)YI4, RELEASE SOFTWARE Technical Support: http://www.cisco.com/techsupport Copyright (c) 2006 by cisco Systems, Inc.

    C870 series (Board ID: 1-148) platform with 131072 Kbytes of main memory

    rommon 1 confreg 0x2101

    rommon 2 i

    rommon 3

    System Bootstrap, Version 12.3(8r)YI4, RELEASE SOFTWARE

    Technical Support: http://www.cisco.com/techsupport Copyright (c) 2006 by cisco Systems, Inc.

    C870 series (Board ID: 1-148) platform with 131072 Kbytes of main memory

    No bootable image file: flash:/ Unable to open boot file

    System Bootstrap, Version 12.3(8r)YI4,

    RELEASE SOFTWARE Technical Support: http://www.cisco.com/techsupport Copyright (c) 2006 by cisco Systems, Inc.

    C870 series (Board ID: 1-148) platform with 131072 Kbytes of main memory

    rommon 1

    DB:2.38:Hi Friends,Kindly Help In Uploading Ios In Cisco C870 Router 7c


    Sorry for the delay            

    really busy for finding the solution at last i found it.

    I uploaded ios in rommon mode by using console the steps  used are below.

    step1:put ios in computer c: drive or any folder.

    step2:open hyperterminal with default setting on router type the command as shown below

    step3: rommon 29 xmodem -c c:\c870-advsecurityk9-mz.124.T.bin

    message appears

    "Do not start the sending program yet...

    WARNING: All existing data in bootflash will be lost! Invoke this application only for disaster recovery." Do you wish to continue? y/n  [n]:  y

    Ready to receive file c:c870-advsecurityk9-mz.124.T.bin

    step4:go to tranfer select send file .

    step5: specify the image file name and location and enter xmodem as a protocol .

    step6:click on send to start transfer

    . Specify the image file name and location and enter xmodem as the protocol.

    the messege receved when transfer successfully complete.

    "CDownload Complete!

    " Copying file c:c870-advsecurityk9-mz.124.T.bin to flash.

    Writing flash:/c870-advsecurityk9-mz.124.T.bin

    Write operation will take approximately 85 to 256 seconds

    check whether ios save in flash by b elow command

    step7:rommon 34 dir flash:

    Directory of flash:/ 2    -rwx  13993708

           c870-advsecurityk9-mz.124.T.bin 9484288 bytes available (13998080 bytes used)

    step8: rommon 35 confreg 0x2102

    You must reset or power cycle for new config to take effect put i or reset to reload router

    step9: rommon 36 i now router boots from flash without any problem

    . I am posting the  solution because others should not suffer like me.

    Message was edited by: itsecurity mk

  • RELEVANCY SCORE 2.38

    DB:2.38:Compatibiliy Mode For Ie 8 sx


    What happened to the compatiblity mode icon in IE 8 in Win7? All of a sudden last week, this dissappeared and I can not view sites that the night or 2 before could visit easly!!!!!

    DB:2.38:Compatibiliy Mode For Ie 8 sx

    Hi RichB914,

    Thanks for posting to the Getting Ready for Windows 7 Community forum.

    From the issue you are experiencing, it sounds like an add-on or cache/cookie file may be preventing you from viewing the sites you are referring to. Generally if they were viewable at one time, they should still be.

    Here is a great article about troubleshooting this issue. This article applies to both IE7 and IE8.

    http://windowshelp.microsoft.com/Windows/en-US/Help/8038f9ac-9bf9-4809-8d75-fc42818d8af71033.mspx

    If you are still having issues after following the steps outlined in this document, please do not hesitate to post back for further assistance.

    Regards,

    Debbie
    Microsoft Answers Support Engineer
    Visit our
    Microsoft Answers Feedback Forum and let us know what you think.

  • RELEVANCY SCORE 2.38

    DB:2.38:Cisco 2621xm Bootstrap Upgrade s7



    How to I upgrade the bootstrap of my 2621xm so that I can upgrade it to latest IOS and for the 256mb ram to be used instead of 128mb?

    Router#show version

    Cisco Internetwork Operating System Software

    IOS (tm) C2600 Software (C2600-JS-M), Version 12.2(16), RELEASE SOFTWARE (fc3)

    Copyright (c) 1986-2003 by cisco Systems, Inc.

    Compiled Fri 07-Mar-03 01:45 by pwade

    Image text-base: 0x8000808C, data-base: 0x8145B328

    ROM: System Bootstrap, Version 12.2(7r) [cmong 7r], RELEASE SOFTWARE (fc1)

    Router uptime is 1 minute

    System returned to ROM by power-on

    System image file is "flash:c2600-js-mz.122-16.bin"

    cisco 2621XM (MPC860P) processor (revision 0x100) with 125952K/5120K bytes of memory.

    Processor board ID JAD07100G3T (728141824)

    M860 processor: part number 5, mask 2

    Bridging software.

    X.25 software, Version 3.0.0.

    SuperLAT software (copyright 1990 by Meridian Technology Corp).

    TN3270 Emulation software.

    2 FastEthernet/IEEE 802.3 interface(s)

    2 Serial(sync/async) network interface(s)

    32K bytes of non-volatile configuration memory.

    49152K bytes of processor board System flash (Read/Write)

    Configuration register is 0x2102

    I look at the cisco site for 2621xm bootstrap and found none.. Where can I download the latest boostrap?

    DB:2.38:Cisco 2621xm Bootstrap Upgrade s7


    Hi there,

    In order to upgrade the bootstrap, you need to order a new physical bootrom chip that goes inside the 2621XM.  Instructions on the replacement procedure can be found here:

    http://www.cisco.com/en/US/docs/routers/access/2600/hardware/installation/notes/2600mem.html#wp93177

    HTH,

    Chris

    Please rate helpful posts

  • RELEVANCY SCORE 2.38

    DB:2.38:2610 Suddenly Boots Into Rommon mf



    A week ago or so I tried xferring a new IOS image unto my 2610; but it was too big for the flash memory I had installed. I got an error message that it had (naturally) aborted the TFTP transfer; except I thought that meant it would have left the old IOS image intact. I now believe it didn't do that, because today I booted up the 2610 and I got this:

    ===================

    System Bootstrap, Version 11.3(2)XA4, RELEASE SOFTWARE (fc1)

    Copyright (c) 1999 by cisco Systems, Inc.

    TAC:Home:SW:IOS:Specials for info

    C2600 platform with 24576 Kbytes of main memory

    device does not contain a valid magic number

    boot: cannot open "flash:"

    boot: cannot determine first file name on device "flash:"

    System Bootstrap, Version 11.3(2)XA4, RELEASE SOFTWARE (fc1)

    Copyright (c) 1999 by cisco Systems, Inc.

    TAC:Home:SW:IOS:Specials for info

    C2600 platform with 24576 Kbytes of main memory

    device does not contain a valid magic number

    boot: cannot open "flash:"

    boot: cannot determine first file name on device "flash:"

    System Bootstrap, Version 11.3(2)XA4, RELEASE SOFTWARE (fc1)

    Copyright (c) 1999 by cisco Systems, Inc.

    TAC:Home:SW:IOS:Specials for info

    C2600 platform with 24576 Kbytes of main memory

    rommon 1

    ==================

    "tftp" isn't one of the available commands in ROMMON mode so I wonder how I can go about getting the old IOS image in place back there.

    DB:2.38:2610 Suddenly Boots Into Rommon mf


    Here's a freebie that should help.

    http://www.blisstonia.com/software/WinMD5/

    When you download the IOS image, it will show you what the MD5 hash is for the image, just make sure it matches what you have on your PC. Attached is a screenshot of what you need to look for.

    For future reference, you can check the image from IOS with the following-

    RTR# verify /md5 [file to be verified]

  • RELEVANCY SCORE 2.38

    DB:2.38:Image Checksum Error On 2513 - Bootstrap, Or Ios? 88



    I finally checked out my mothballed 2513 - since the rest of my lab is finally in full working order - and I bootedededit up and it gave me a "blah(boot)" prompt instead of plain ol "blah". I never did understand the difference between (boot) and ROMMON.

    Anyway, I don't know how it made it all the way to (boot) mode. It hasn't made it there since. Aiming for password recovery, I booted it into ROMMON mode, changed the config reg to 0x2142, (or was that 2412; and was that my problem?) and since then, on boot-up it's only able to go:

    System Bootstrap, Version 11.0(10c)XB1, PLATFORM SPECIFIC RELEASE SOFTWARE (fc1)

    Copyright (c) 1986-1997 by cisco Systems

    2500 processor with 14336 Kbytes of main memory

    F3: 7378684+108780+286960 at 0x3000060

    ** Image checksum error **

    and then goes back to

    System Bootstrap, Version 11.0(10c)XB1, PLATFORM SPECIFIC RELEASE SOFTWARE (fc1)

    and keeps on cycling etc. etc. etc.

    So does it not have a valid IOS, or the checksum error a problem with the bootstrap itself, or what?

    DB:2.38:Image Checksum Error On 2513 - Bootstrap, Or Ios? 88


    You seem to have a problem with the IOS. Try setting the config reg to 0x01 to boot the boothelper image.

    Once you have the blah(boot) prompt, do a copy tftp flash to re-write the IOS. After it has finished copying, return the config register to its default value, 0x2102, and reboot the router.

  • RELEVANCY SCORE 2.37

    DB:2.37:Bootstrap 3d


    What is a bootstrap in reference to Oracle 9i?

    DB:2.37:Bootstrap 3d

    What is a bootstrap in reference to Oracle 9i?

  • RELEVANCY SCORE 2.37

    DB:2.37:How Do I Upgrade Bootstrap On A 2610 Router? pd



    HI,

    I recently bought a couple of 2610 routers on ebay and found that they only have 8MB of flash. I want to upgrade the flash and searched ebay for flash. I found one that said that it would work only with bootstrap version 12 or above. The routers I have do not meet that requirement and I was hoping someone could tell how the bootstrap can be upgraded (if it can be) and what file is used to upgrade it. Thanks in advance for the help.

    Router show version output:

    R2#show version

    Cisco Internetwork Operating System Software

    IOS (tm) C2600 Software (C2600-I-M), Version 12.0(7)T,  RELEASE SOFTWARE (fc2)

    Copyright (c) 1986-1999 by cisco Systems, Inc.

    Compiled Tue 07-Dec-99 02:12 by phanguye

    Image text-base: 0x80008088, data-base: 0x807AAF70

    ROM: System Bootstrap, Version 11.3(2)XA4, RELEASE SOFTWARE (fc1)

    R2 uptime is 19 minutes

    System returned to ROM by reload

    System image file is "flash:c2600-i-mz.120-7.T.bin"

    cisco 2610 (MPC860) processor (revision 0x202) with 20480K/4096K bytes of memory                                                                                        .

    Processor board ID JAB033201HE (3182692605)

    M860 processor: part number 0, mask 49

    Bridging software.

    X.25 software, Version 3.0.0.

    1 Ethernet/IEEE 802.3 interface(s)

    2 Serial network interface(s)

    32K bytes of non-volatile configuration memory.

    8192K bytes of processor board System flash (Read/Write)

    Configuration register is 0x2102

    DB:2.37:How Do I Upgrade Bootstrap On A 2610 Router? pd


    Thanks. I'm studying for the ICND2 exam. Do you think Cisco's Packet Tracer is useful in preparing for the exam?

  • RELEVANCY SCORE 2.37

    DB:2.37:Does Cat2948g-In-M Supports Nat Command 13



    Hello,

    Does CAT2948G-IN-M Layer-3 Switch supports NAT command ?.Below is the IOS version running in the L3 switch.

    FSSswL3#sh ver

    Cisco Internetwork Operating System Software

    IOS (tm) L3 Switch/Router Software (CAT2948G-IN-M), Version 12.0(25)W5(27) RELE

    ASE SOFTWARE

    Copyright (c) 1986-2003 by cisco Systems, Inc.

    Compiled Fri 28-Mar-03 13:42 by integ

    Image text-base: 0x60010928, data-base: 0x6060A000

    ROM: System Bootstrap, Version 12.0(7)W5(15a) RELEASE SOFTWARE

    Thanks

  • RELEVANCY SCORE 2.37

    DB:2.37:Cisco 2811 Boot From Usb xd



    Hello All - I'm trying to get my 2811 router to boot from USB Flash...

    I've copied the appropriate IOS Image to the USB Flash drive and added the command "boot system usbflash0:c2800nm-adventerprisek9-mz.151-3.T3.bin"

    I've upgraded the bootstrap image:

    ROM: System Bootstrap, Version 12.4(13r)T11, RELEASE SOFTWARE (fc1)

    however, the router will not boot from the image on the USB Flash... it will skip over it and boot from the image on the CF card...

    Any ideas?

    DB:2.37:Cisco 2811 Boot From Usb xd


    Sounds like the USB stick you are using is not compatible.

    Another thing, I've never personally used a 4Gb USB stick before on a ISR G1.  I have always used a 2Gb USB stick. 

  • RELEVANCY SCORE 2.37

    DB:2.37:Help For C3825 System Crash!! m1



    Here's the 3825 log sesstion

    please help me for find problem!

    after crash , i have upgrade the rommon

    because the old rommon cannot read flash in rommon mode

    but when i upgrade the rommon to the newest version

    it was also can not read flash

    and i upgrade the ios 12.4(9T) to 15.1(M5) it was no any problem

    but two days later it was continuous reboot

    and cannot load the ios, please help me thanks a lot!

    A Board  僠療

    **僠#128;

                           

    *** Emulating mis-aligned store at 0xff

    *** Emulating mis-aligned store at 0xfffffcfc

        PC = 0xbfd83f50 ... failed, opcode = 0xc

    ROM Monitor Can Not Recover From Exception

    A Board

    *** Emulating mis-aligned store at 0x001ffffd

        PC = 0xbfc03f54 ... failed, opcode = 0x5

    ROM Monitor Can Not Recover From Exception

    A B

    *** Machine Check Exception ***

      PC = 0xbfd82e68, SP = 0x800002b0, RA = 0xbfd82e70

      Cause Reg = 0x00008060, Status Reg = 0x30400002

    ROM Monitor Can Not Recover From Exception

    A Board

    System Bootstrap, Version 12.3(11r)T2, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2005 by cisco Systems, Inc.

    System Bootstrap, Version 12.4(13r)T15, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2010 by cisco Systems, Inc.

    System Bootstrap, Version 12.4(13r)T15, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2010 by cisco Systems, Inc.

    *** Watch Dog Timeout Reset ***

    ra = 0xb5bfffff, EPC = 0xffffffdf

    *** BCM 1125 went through a full reset. HT/PCI fabric reset. ***

    *** Bus Error (Load) Exception ***

    Access address = 0x0

      PC = 0x9fd816a0, SP = 0x8000cf40, RA = 0x9fd89a94

      Cause Reg = 0x0000041c, Status Reg = 0x30408003

    ROM Monitor Can Not Recover From Exception

    A Board

    System Bootstrap, Version 12.3(11r)T2, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2005 by cisco Systems, Inc.

    *** TLB (Store) Exception ***

    *** Emulating mis-aligned store at 0x00000002om Exception 瞬貙

        PC = 0xbfd83f4c ... failed, opcode = 0x37

    ROM Monitor Can Not Recover From Exception

    A Board

    *** TL

    System Bootstrap, Version 12.4(13r)T15, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2010 by cisco Systems, Inc.

    *** Watch Dog Timeout Reset ***

    ra = 0x41000, EPC = 0xffffffff

    *** BCM 1125 went through a full reset. HT/PCI fabric reset. ***

    *** Emulating mis-aligned store at 0xfffffcfc

        PC = 0xbfd83f50 ... failed, 瞬

    *** TLB (Store) Exception ***

    Access address = 0x4848

    System Bootstrap, Version 12.4(13r)T15, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2010 by cisco Systems, Inc.

    *** Watch Dog Timeout Reset ***

    ra = 0xbfff7ffa, EPC = 0xffffffdf

    *** BCM 1125 went through a full reset. HT/PCI fabric reset. ***

    Total memory size = 512 MB - DIMM0 = 0 MB, DIMM1 = 512 MB

    c3825 platform with 524288 Kbytes of main memory

    Main memory is configured to 0/72(dimm 0/1) bit mode with ECC enabled

    Upgrade ROMMON initialized

    System Bootstrap, Version 12.3(11r)T2, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2005 by cisco Systems, Inc.

    *** E艛貙貙貙貙貙貙 貙貙貙貙貙

                                  System Bootstrap, Version 12.4(13r)T15, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2010 by cisco Systems, Inc.

    *** Watch Dog Timeout Reset ***

    ra = 0x41000, EPC = 0xffffffff

    *** BCM 1125 went through a full reset. HT/PCI fabric reset. ***

    擬 瞬

    System Bootstrap, Version 12.4(13r)T15, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2010 by cisco Systems, Inc.

    *** Watch Dog Timeout Reset ***

    ra = 0xb73ffbde, EPC = 0xffffffdf

    *** BCM 1125 went through a full reset. HT/PCI fabric reset. ***

    *** Bus Error (Load) Exception ***

    Access address = 0x0

      PC = 0x9fd816a0, SP = 0x8000cf40, RA = 0x9fd89a94

      Cause Reg = 0x0000041c, Status Reg = 0x30408003

    ROM Monitor Can Not Recover From Exception

    A Board

    System Bootstrap, Version 12.3(11r)T2, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2005 by cisco Systems, Inc.

    *** Emulating mis-aligned load at 0x00841000

        PC = 0x00841000 ... 鸆僯纚

    *** Emulating mis-aligned store at 0xfffffcfc

    DB:2.37:Help For C3825 System Crash!! m1


    Here's the 3825 log sesstion

    please help me for find problem!

    after crash , i have upgrade the rommon

    because the old rommon cannot read flash in rommon mode

    but when i upgrade the rommon to the newest version

    it was also can not read flash

    and i upgrade the ios 12.4(9T) to 15.1(M5) it was no any problem

    but two days later it was continuous reboot

    and cannot load the ios, please help me thanks a lot!

    A Board  僠療

    **僠#128;

                           

    *** Emulating mis-aligned store at 0xff

    *** Emulating mis-aligned store at 0xfffffcfc

        PC = 0xbfd83f50 ... failed, opcode = 0xc

    ROM Monitor Can Not Recover From Exception

    A Board

    *** Emulating mis-aligned store at 0x001ffffd

        PC = 0xbfc03f54 ... failed, opcode = 0x5

    ROM Monitor Can Not Recover From Exception

    A B

    *** Machine Check Exception ***

      PC = 0xbfd82e68, SP = 0x800002b0, RA = 0xbfd82e70

      Cause Reg = 0x00008060, Status Reg = 0x30400002

    ROM Monitor Can Not Recover From Exception

    A Board

    System Bootstrap, Version 12.3(11r)T2, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2005 by cisco Systems, Inc.

    System Bootstrap, Version 12.4(13r)T15, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2010 by cisco Systems, Inc.

    System Bootstrap, Version 12.4(13r)T15, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2010 by cisco Systems, Inc.

    *** Watch Dog Timeout Reset ***

    ra = 0xb5bfffff, EPC = 0xffffffdf

    *** BCM 1125 went through a full reset. HT/PCI fabric reset. ***

    *** Bus Error (Load) Exception ***

    Access address = 0x0

      PC = 0x9fd816a0, SP = 0x8000cf40, RA = 0x9fd89a94

      Cause Reg = 0x0000041c, Status Reg = 0x30408003

    ROM Monitor Can Not Recover From Exception

    A Board

    System Bootstrap, Version 12.3(11r)T2, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2005 by cisco Systems, Inc.

    *** TLB (Store) Exception ***

    *** Emulating mis-aligned store at 0x00000002om Exception 瞬貙

        PC = 0xbfd83f4c ... failed, opcode = 0x37

    ROM Monitor Can Not Recover From Exception

    A Board

    *** TL

    System Bootstrap, Version 12.4(13r)T15, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2010 by cisco Systems, Inc.

    *** Watch Dog Timeout Reset ***

    ra = 0x41000, EPC = 0xffffffff

    *** BCM 1125 went through a full reset. HT/PCI fabric reset. ***

    *** Emulating mis-aligned store at 0xfffffcfc

        PC = 0xbfd83f50 ... failed, 瞬

    *** TLB (Store) Exception ***

    Access address = 0x4848

    System Bootstrap, Version 12.4(13r)T15, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2010 by cisco Systems, Inc.

    *** Watch Dog Timeout Reset ***

    ra = 0xbfff7ffa, EPC = 0xffffffdf

    *** BCM 1125 went through a full reset. HT/PCI fabric reset. ***

    Total memory size = 512 MB - DIMM0 = 0 MB, DIMM1 = 512 MB

    c3825 platform with 524288 Kbytes of main memory

    Main memory is configured to 0/72(dimm 0/1) bit mode with ECC enabled

    Upgrade ROMMON initialized

    System Bootstrap, Version 12.3(11r)T2, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2005 by cisco Systems, Inc.

    *** E艛貙貙貙貙貙貙 貙貙貙貙貙

                                  System Bootstrap, Version 12.4(13r)T15, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2010 by cisco Systems, Inc.

    *** Watch Dog Timeout Reset ***

    ra = 0x41000, EPC = 0xffffffff

    *** BCM 1125 went through a full reset. HT/PCI fabric reset. ***

    擬 瞬

    System Bootstrap, Version 12.4(13r)T15, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2010 by cisco Systems, Inc.

    *** Watch Dog Timeout Reset ***

    ra = 0xb73ffbde, EPC = 0xffffffdf

    *** BCM 1125 went through a full reset. HT/PCI fabric reset. ***

    *** Bus Error (Load) Exception ***

    Access address = 0x0

      PC = 0x9fd816a0, SP = 0x8000cf40, RA = 0x9fd89a94

      Cause Reg = 0x0000041c, Status Reg = 0x30408003

    ROM Monitor Can Not Recover From Exception

    A Board

    System Bootstrap, Version 12.3(11r)T2, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2005 by cisco Systems, Inc.

    *** Emulating mis-aligned load at 0x00841000

        PC = 0x00841000 ... 鸆僯纚

    *** Emulating mis-aligned store at 0xfffffcfc

  • RELEVANCY SCORE 2.37

    DB:2.37:How To: Upgrade The Bootstrap Software. 3c



    Many thanks in advance,

         Can anyone tell me how to upgrade the actual bootstrap software. All I've been able to find is IOS upgrades.

    Thanks,

    Lee

    DB:2.37:How To: Upgrade The Bootstrap Software. 3c


    Whoopsie!  Sorry about that.  I don't have a router at home so I was just singing out the command by memory.    Thanks for the rating.

  • RELEVANCY SCORE 2.37

    DB:2.37:Cisco Ios Problem fj



    I have this error when I start my router

    System Bootstrap, Version 12.2(8r) [cmong 8r], RELEASE SOFTWARE (fc1)

    Copyright (c) 2003 by cisco Systems, Inc.

    Bad RAM at location 0x00000000: wrote 0x00000000, read 0x00000400

    Which is the problem? How can I fix it?

    DB:2.37:Cisco Ios Problem fj


    So is my reply helpfull to you if yes then do rate it

    thanks

  • RELEVANCY SCORE 2.37

    DB:2.37:Bootldr Question! 81



    Hi - I noticed something that maybe someone can explain to me if this is unusual or normal. Notice that the IOS version is not the same as the BOOTLDR version even though the router has the boot system command.

    ------------------------

    Cisco IOS Software, 7200 Software (C7200P-ADVSECURITYK9-M), Version 12.4(15)T3, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 1986-2008 by Cisco Systems, Inc.

    Compiled Fri 25-Jan-08 05:02 by prod_rel_team

    ROM: System Bootstrap, Version 12.4(4r)XD5, RELEASE SOFTWARE (fc1)

    BOOTLDR: Cisco IOS Software, 7200 Software (C7200P-KBOOT-M), Version 12.4(11)T3, RELEASE SOFTWARE (fc4)

    boot-start-marker

    boot system flash disk2:c7200p-advsecurityk9-mz.124-15.T3.bin

    boot-end-marker

    ------------------------------

    so which IOS version in this router actually running?

    Thank you very much for your help!!!

    Cheers!

    DB:2.37:Bootldr Question! 81


    On a 7200, "dir bootflash:" should show you your boot flash contents. You should see the file for your C7200P-KBOOT-M, Version 12.4(11)T3. (Believe this is where crashfiles are normally stored on this device too.)

    Ideally, when you upgrade the main IOS you can upgrade the boot IOS to the same version, although as Jon notes, there's often little need to do so.

    If you did want to upgrade the boot IOS, you erase or format the bootflash as you would normal flash (NB: format might not be supported on that flash type), and just copy a new boot IOS to that flash.

    PS:

    Which software is currently running? Your main IOS, although I believe it initially booted using the bootflash IOS which it turn loaded the main IOS.

  • RELEVANCY SCORE 2.37

    DB:2.37:Copy Ios Image Using Ftp, Not Tftp, On 2500 Series s7



    Can it be done?

    Trying to upgrade on my ol' 2501's to 12.3 turned into such a disaster; I had TFTP checksum errors ad nauseum, and many other probs.

    A forum member told me the TFTP client in IOS (or bootstrap? it can't be in IOS if it's copying the images and erasing the Flash where the IOS actually resides, can it?) is actually rather weak; and that I should use FTP instead.

    Well, I've got 3C Daemon FTP server installed on my laptop, but what I can't find is info on how you actually get the transfer going, using FTP.

    DB:2.37:Copy Ios Image Using Ftp, Not Tftp, On 2500 Series s7


    Yep.

    I did some experiments with that one router with the checksum errors, loading different images and replacing Flash SIMM's. The checksum errors were being caused by a faulty Flash SIMM.

    I've copied IOS 12.3(24) into three other 2500 Series now via TFTP without difficulties.

    (Of course, this means I now have to ACTUALLY study IPv6 for the exam...no more excuses!)

    Thanks guys for your help on this.

  • RELEVANCY SCORE 2.36

    DB:2.36:Mappoints And Streets Trips Windows 7 Compatibiliy 71


    Can someone please advise what versions of MapPoints and Streets Trips are Windows 7 Enterprise (64bit) and Office 2010 compatible? Thanks!

    DB:2.36:Mappoints And Streets Trips Windows 7 Compatibiliy 71


    Hi Chris Brase,
    The issue you posted is related to AutoRoute, Streets and Trips, MapPoint and would be better suited in the Streets and Trips community. Please visit the link below to find a community that will offer the support you request
    http://social.microsoft.com/Forums/eu/streetsandtrips/threads

  • RELEVANCY SCORE 2.36

    DB:2.36:Registro De Telefonos 8961 Y 9971 p9



    alguien podria ayudarme con el registro de estos telefonos? alguna guia ?

    Cisco IOS Software, C3900e Software (C3900e-UNIVERSALK9-M), Version 15.1(4)M4, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 1986-2012 by Cisco Systems, Inc.

    Compiled Tue 20-Mar-12 22:07 by prod_rel_team

    ROM: System Bootstrap, Version 15.1(1r)T4, RELEASE SOFTWARE (fc1)

    DB:2.36:Registro De Telefonos 8961 Y 9971 p9


    Hay una seccion especial de CSC para preguntar en español

    https://supportforums.cisco.com/community/spanish

    HTH java if this helps, please rate www.cisco.com/go/pdihelpdesk

  • RELEVANCY SCORE 2.36

    DB:2.36:How To View Logs On Cisco 7600 Router mf



    HI everybody

    I need to chcek the logs for a  customer  for a particular inteface ( it flapped but need to find out when and thus my  serach for logs)

    Our platform is

    Cisco IOS Software, c7600rsp72043_rp Software (c7600rsp72043_rp-ADVIPSERVICESK9-M), Version 15.1(3)S5, RELEASE SOFTWARE (fc2)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 1986-2013 by Cisco Systems, Inc.

    Compiled Tue 12-Feb-13 13:17 by prod_rel_team

    ROM: System Bootstrap, Version 12.2(33r)SRD5, RELEASE SOFTWARE (fc1)

    BOOTLDR: Cisco IOS Software, c7600rsp72043_rp Software (c7600rsp

    thanks

    DB:2.36:How To View Logs On Cisco 7600 Router mf


    Disclaimer

    The Author of this posting offers the information contained within this posting without consideration and with the reader's understanding that there's no implied or expressed suitability or fitness for any purpose. Information provided is for informational purposes only and should not be construed as rendering professional advice of any kind. Usage of this posting's information is solely at reader's own risk.

    Liability Disclaimer

    In no event shall Author be liable for any damages whatsoever (including, without limitation, damages for loss of use, data or profit) arising out of the use or inability to use the posting's information even if Author has been advised of the possibility of such damage.

    Posting

    It depends on device configuration.  If device is configured for local syslogging, show log should show log contents.

    If device is configured to send to an external syslog, you should be able to see log entries there.

  • RELEVANCY SCORE 2.36

    DB:2.36:Y510 Compatibility With Lenovo Enhanced Usb Port Replicator 39


    Are they compatible with each other? Based on the replicator's compatibiliy list on Lenovo's homepage they are not but I cannot believe it. Somebody please advise! Thanks in advance.

    DB:2.36:Y510 Compatibility With Lenovo Enhanced Usb Port Replicator 39

    You could try asking the Lenovo online support chatroom thing. That is really easy and only takes a couple of minutes.



    Ideapad Y530, P8400 @ 2.26 GHz 320 gb HDD, 4 gb RAM, nVidea 9500M 512mb VRAM.

  • RELEVANCY SCORE 2.36

    DB:2.36:I Have A Question About Cisco Ios 81



    my name is choong. i have been studying for ccna. i have a lab with 3 routers and 3 switches. the routers i have are 3640, 2 2610. the switches are 2900 xl series. i redo the ios on one of my 2610. i have 2 rom files when i did the ios how can i get rid of the old ios here is the ver of the router. can anybody help

    Cisco Internetwork Operating System SoftwareIOS (tm) C2600 Software (C2600-I-M), Version 12.3(13), RELEASE SOFTWARE (fc2)Technical Support: http://www.cisco.com/techsupport Copyright (c) 1986-2005 by cisco Systems, Inc.Compiled Thu 10-Feb-05 02:11 by ssearchImage text-base: 0x80008098, data-base: 0x80CD32C8
    ROM: System Bootstrap, Version 11.3(2)XA4, RELEASE SOFTWARE (fc1)ROM: C2600 Software (C2600-I-M), Version 12.3(13), RELEASE SOFTWARE (fc2)

    DB:2.36:I Have A Question About Cisco Ios 81


    Choong,

    Have you already loaded the IOS version you need? If yes, do a "sh flash all", you should see 2 files, one is your old one that you do not want and one is a new one that you want to keep.  Then follow what Giuseppe posted and you should be fine.

    HTH

    Reza

  • RELEVANCY SCORE 2.36

    DB:2.36:Cisco 2610xm Ios Corrupted jp



    hi all, my 2610XM router IOS got a problem, so I am trying to reinstall the IOS,

    the exact hardware is 2610XM and it supports xmodem,

    I  have similar router installed with c2600-adventerprisek9-mz.124-19 (29   MB)

    I  tried this and tried c2600-i-mz.123-26 (7 mb)

    after installing the IOS, it show me download completed and then when the router try to reset its self, then this error comes.

    System  Bootstrap, Version 12.2(7r) [cmong 7r], RELEASE SOFTWARE (fc1)Copyright (c)  2002 by cisco Systems, Inc.C2600 platform with 131072 Kbytes of main  memory

    program load complete, entry point: 0x80008000, size:  0x1c787d0Self decompressing the image : Error : Uncompression of the  image failed.invalid compressed data--format violated

    Error : zip decompress failed

    *** System received a Software forced crash ***signal= 0x17,  code= 0x7, context= 0x80080430PC = 0x0, Vector = 0x0, SP = 0x0

    System Bootstrap, Version 12.2(7r) [cmong 7r], RELEASE SOFTWARE  (fc1)Copyright (c) 2002 by cisco Systems, Inc.C2600 platform with 131072  Kbytes of main memory

    program load complete, entry point: 0x80008000, size:  0x1c787d0Self decompressing the image : Error : Uncompression of the  image failed.invalid compressed data--format violated

    Error : zip decompress failed

    *** System received a Software forced crash ***signal= 0x17,  code= 0x7, context= 0x80080430PC = 0x0, Vector = 0x0, SP = 0x0

    System Bootstrap, Version 12.2(7r) [cmong 7r], RELEASE SOFTWARE  (fc1)Copyright (c) 2002 by cisco Systems, Inc.C2600 platform with 131072  Kbytes of main memory

    rommon 1

    the problem as I beleive is with decompressing the IOS ??

    so what could be solve this ?

    thanks,

    DB:2.36:Cisco 2610xm Ios Corrupted jp


    thanks leo for you response

    actually this is my first time on this,

    how can I verify MD5 ??

    I have the image on a CD came when I purchased the router from ebay !

  • RELEVANCY SCORE 2.36

    DB:2.36:Sup2 Issues Booting To Slot0: Trouble Reading Device Magic Number c1



    I have two WS-X6K-2SU-MSFC2 both with 256megs of RAM

    These cards are identical in every way (that I know) except for one have a bootstrap verison 6.1(4) and the other have verison 7.1(1)

    I have two 64 meg flash cards loaded with s222-advipservicesk9_wan-mz.122-18.SXF17b.bin

    When I slide the SUP2 card in with the bootstrap verison 7.1(1), it boots fine from either flashcard.

    When install the SUP2 card with the bootstrap verison 6.1(4), it does not boot from slot0: but I get the following error:

    System Bootstrap, Version 6.1(4)

    Copyright (c) 1994-2001 by cisco Systems, Inc.

    c6k_sup2 processor with 262144 Kbytes of main memory

    Autoboot excuting command: "boot slot0:/s222-advipservicesk9_wan-mz.122-18.SXF17b.bin"

    PCMCIA slot0 device is not intialized

    open: read error...requested 0x4 bytes, got 0x0

    trouble reading device magic number

    loadprog: error on file open

    boot cannot load "boot slot0:/s222-advipservicesk9_wan-mz.122-18.SXF17b.bin"

    The switch goes into a endless loop.

    I am able break out of it with a control-break which drops me into ROMMON.

    From ROMMON I can boot the switch from a really old IOS image that is stored on the bootflash:

    When booted into this older IOS, I can perform a dir in disk0: and the new IOS iamge is there, happy has can be.

    I have reformating the the flashcard and tftped the 50ish meg file on the flashcard.

    No joy on booting.

    I've read some places about a different formats on the flashcard, but the only place I know to format the card is in IOS

    The only differences that I can tell are the bootstrap verison.

    Help me understand what I am missing and kindly educate me to what I need to correct.

    Suggestions, comments, opinons and flames are welcome!

    Bryan Smith

    Fort Wayne, Indiana, USA

    DB:2.36:Sup2 Issues Booting To Slot0: Trouble Reading Device Magic Number c1


    Thank you!   That was the tip I was seeking.

    I got my RP and SP mixed up

    All is well and my problem has been solved.

    I am able to boot to the 64meg flashcard and load the latest IOS image.

    Thank all of you for your generosity.

    Bryan Smith

  • RELEVANCY SCORE 2.36

    DB:2.36:7200 Ios / Bootldr Upgrade s7



    Hello,

    I have a question on upgrading the IOS on my 7206VXR, mostly about the boot loader.

    What's the significance of updating the boot loader and do I Have to upgrade it if I'm upgrading the IOS?

    Current IOS:

    Cisco Internetwork Operating System Software

    IOS (tm) 7200 Software (C7200-IK8S-M), Version 12.2(24), RELEASE SOFTWARE (fc1)

    ROM: System Bootstrap, Version 12.2(4r)B2, RELEASE SOFTWARE (fc2)

    BOOTLDR: 7200 Software (C7200-KBOOT-M), Version 12.3(2)T1, RELEASE SOFTWARE (fc2)

    Flash: 48mb

    Ram: 256mb

    I have 3 routers with the exact same versions. I have a scheduled maintenance window coming up to replace our core backbone switches and would like to update the IOS on these guys at the same time. The version I'm looking at is 12.4-6T11 (c7200-spservicesk9-mz.124-6.T11)

    Will I need to update the boot loader too? Is it recommended? Thanks.

    DB:2.36:7200 Ios / Bootldr Upgrade s7


    BOOTLDR image upgrade is necessary for new hardware support;

    - More memory from the previous maximum

    - Support for new Card/Module/Port

    You don't need to upgrade BOOTLDR image when you are upgrading IOS image.

    However, it doesn't harm to ask your vendor (Cisco Partner) who sold you software/hardware maintenance.

    IOS upgrade procedure for 7200 http://www.cisco.com/en/US/products/hw/routers/ps133/products_tech_note09186a0080094c07.shtml

  • RELEVANCY SCORE 2.36

    DB:2.36:Why Does Speak Selection Skip The First Digit In Numbers? dj


    I've created a web page with the HTML that is included at the bottom of this post. I then loaded this in Safari on my iPhone 5 running iOS 7.1 that has Speak Selection turned on. When I select all the text and tap on "Speak", the "1" in "12345-1" of "Field 1" gets skipped. It just reads "two thousand three hundred forty-five dash one". The odd thing is, for "Field 2", it actually reads "fifty-four thousand three hundred twenty one dash two". Can anyone help me figure out why it's not reading the Field 1 correctly?I've also tried this with an iPhone 5s running iOS 7.1 with the same results.Thanks.!DOCTYPE htmlhtmlhead meta name="viewport" content="initial-scale=1" titleiOS Speak Selection Issue/title link href="Content/bootstrap/bootstrap.css" rel="stylesheet" / link href="Content/bootstrap/bootstrap-theme.css" rel="stylesheet" //headbody h1Version 1.0/h1 div class="row" div class="col-xs-12" labelField 1:/label div12345-1/div /div /div div class="row" div class="col-xs-12" labelField 2:/label div54321-2/div /div /div/body/html

    DB:2.36:Why Does Speak Selection Skip The First Digit In Numbers? dj

    I've created a web page with the HTML that is included at the bottom of this post. I then loaded this in Safari on my iPhone 5 running iOS 7.1 that has Speak Selection turned on. When I select all the text and tap on "Speak", the "1" in "12345-1" of "Field 1" gets skipped. It just reads "two thousand three hundred forty-five dash one". The odd thing is, for "Field 2", it actually reads "fifty-four thousand three hundred twenty one dash two". Can anyone help me figure out why it's not reading the Field 1 correctly?I've also tried this with an iPhone 5s running iOS 7.1 with the same results.Thanks.!DOCTYPE htmlhtmlhead meta name="viewport" content="initial-scale=1" titleiOS Speak Selection Issue/title link href="Content/bootstrap/bootstrap.css" rel="stylesheet" / link href="Content/bootstrap/bootstrap-theme.css" rel="stylesheet" //headbody h1Version 1.0/h1 div class="row" div class="col-xs-12" labelField 1:/label div12345-1/div /div /div div class="row" div class="col-xs-12" labelField 2:/label div54321-2/div /div /div/body/html

  • RELEVANCY SCORE 2.36

    DB:2.36:Unable To Open Itunes Getting Windows Installer Error z3


    Original title: windows installer error__

    do to windows compatibiliy error unable to open i-tunes. help?

    DB:2.36:Unable To Open Itunes Getting Windows Installer Error z3

    Hi Alison 4322,

    1.What is the complete error message you receive?
    2.Have you made any recent changes on the computer?
    3.Are you able to access other games and programs on the computer?

    Method 1
    Check and make sure that Windows installer service is running on the computer.
    a)Click Start, clickRun
    type services.msc in the Open text box, and then clickOK.

    b)In theServices (Local) list, right-click
    Windows Installer, and then click Properties.
    c)If theStartup type drop-down list is set to a value of
    Disable, select theManual option from the
    Startup type drop-down list, and then clickOK.

    d)Click theFile menu, and then click Exit.

    Method 2
    If the above step fails then refer the below links from the Apple website and try the steps mentioned.
    http://support.apple.com/kb/HT2292
    http://support.apple.com/kb/TS2363

    For additional support post your query in the Apple discussions.
    http://discussions.apple.com/category.jspa?categoryID=150

    Hope this helps!
    Halima S- Microsoft Support.
    Visit ourMicrosoft Answers Feedback Forum and let us know what you think.

  • RELEVANCY SCORE 2.35

    DB:2.35:Cant Specify Raw Option 67 In Ios Dhcp Configuration? But It Isnt The Same As Bootfile ?? cp



    Hi everyone,

    So this is sort of infuriating; ok fine the IOS can't accept raw option 67 specified directly as part of the scope configuration with the name of the boot file and instead TAC suggests to use "bootfile xxx.bin" to do the same thing but it is NOT the same!! Please!

     

    Here is a Microsoft DHCP offer example:

     

     

    And now here is the Cisco's IOS DHCP server offer example:

     

    Hello? Option 67 is missing on the Cisco side; yes the bootfile is present with a correct value but PXE booting clients need option 67 in order to extract the name of the file to be used during the TFTP bootstrap process.

    So what is the conclusion here? That no one can use Cisco's IOS implementation of DHCP server in order to properly bootstrap PXE clients? Do tell me that I missed something :)Thank you everyone!

     

    DB:2.35:Cant Specify Raw Option 67 In Ios Dhcp Configuration? But It Isnt The Same As Bootfile ?? cp


    Hi everyone,

    So this is sort of infuriating; ok fine the IOS can't accept raw option 67 specified directly as part of the scope configuration with the name of the boot file and instead TAC suggests to use "bootfile xxx.bin" to do the same thing but it is NOT the same!! Please!

     

    Here is a Microsoft DHCP offer example:

     

     

    And now here is the Cisco's IOS DHCP server offer example:

     

    Hello? Option 67 is missing on the Cisco side; yes the bootfile is present with a correct value but PXE booting clients need option 67 in order to extract the name of the file to be used during the TFTP bootstrap process.

    So what is the conclusion here? That no one can use Cisco's IOS implementation of DHCP server in order to properly bootstrap PXE clients? Do tell me that I missed something :)Thank you everyone!

     

  • RELEVANCY SCORE 2.35

    DB:2.35:Cisco Router 1601r Ios Image 8c



    hi ,,,

    please which ios image will work with the 1601R .

    1-show flash # displays c1600-sy-l_121-2.bin

    2-flash card image : c1600-y-L.111-8.AA

    3-and in booting i see :

    System Bootstrap, Version 12.0(3)T, RELEASE SOFTWARE (fc1)

    i think that there is imcompatibility !

    can anyone assist me and from where i can get the right image else from cisco because i am only a guest

    thanks...

    DB:2.35:Cisco Router 1601r Ios Image 8c


    Hi,

    at Your router prompt enter the command show version and check the following:

    cisco 1601 (68360) processor (revision C) with 13824K/4608K bytes of memory - You have to have at least 12 MB of RAM to run IOS 12.1 on 1600 series,

    Configuration register is 0x2102 - if Your value is different, router might not boot from flash and load ROM image (Boot Helper) instead. If it is different, in configuration mode enter the command config-register 0x2102 and reload Your router.

    HTH

    Regards

    Giedrius #10257

  • RELEVANCY SCORE 2.34

    DB:2.34:Sdm Configuration Not Working In Cisco1841 77



    Hello experts,

            Please help me regarding my problem in configuring a cisco 1841 as VPN server using SDM, everytime i press Lunch Easy VPN Wizard botton, there were no response at all. my IOS is:

    Cisco IOS Software, 1841 Software (C1841-ADVIPSERVICESK9-M), Version 12.4(15)T15, RELEASE SOFTWARE (fc3)

    ROM: System Bootstrap, Version 12.4(13r)T, RELEASE SOFTWARE (fc1)

    System image file is "flash:c1841-advipservicesk9-mz.124-15.T15.bin

    by the way I took this IOS to other router with the same model(CISCO1841).

    Thanks in advance.

    Francis

    DB:2.34:Sdm Configuration Not Working In Cisco1841 77


    Thank you very much Mr.Marvin, yes i copied the IOS to the second router using ftp. I Installed SDM to both host(router computer). some commands do work perfectly except for VPN. but in CLI, VPN config is working fine.

  • RELEVANCY SCORE 2.34

    DB:2.34:Ios Upgrade xd



    I Have a router 1720. The ios ver is 12.0(4)T. I want to upgrade to the newest ver 12.4(25a). What should I consider before I upgrade. I have no this kind of experience before. Should I consider memory is enough for the new ver? Can I directly upgrade to the new ver? Anyone can provide this kind information or any link I can check it? This router is not on production.

    Another question: Do I need to upgrade bootstrap? Or is it included in IOS?

    Thanks.

    DB:2.34:Ios Upgrade xd


    Different feature sets support additional commands and hardware. Realistically, you need to have the license to change to different feature sets.

    You can compare it with the Software Advisor tool.

    http://tools.cisco.com/Support/Fusion/FusionHome.do

    HTH,

    jerry

  • RELEVANCY SCORE 2.34

    DB:2.34:Eos And Eol Announcement For The Cisco Ios Hybrid Software Release 12.2sx 9k



    I have a 6500 with dual sup32 which the call-home service is making the statement that we are running a Hybrid software. Is this referring to the bootstrap/ROMMON code? If so which "IOS Native" code should I upgrade to? Thanks

    DB:2.34:Eos And Eol Announcement For The Cisco Ios Hybrid Software Release 12.2sx 9k


    Hello Chris,

    this means Call home is not working well in your system I would suggest you to open a service request.

    Being a new feature it may happen

    Hope to help

    Giuseppe

  • RELEVANCY SCORE 2.34

    DB:2.34:Cisco 881 How Exactly Identify Ios For Installation. m9



    Dear All.

    Please clerify for me:

    1.I have a cisco router CISCO881-SEC-K9.

    ROM: System Bootstrap, Version 12.4(22r)YB5, RELEASE SOFTWARE (fc1)

    if I understood it correctly - 12.4(22r)YB5 - is my current IOS version.

    2.I would like update my IOS and save all licenses which already installed.

    Questions:

    1.How  how exactly identify IOS for installation, which release?

    2.How to make installation and save installed licenses.   any examples?

    DB:2.34:Cisco 881 How Exactly Identify Ios For Installation. m9


    Hi,

    The command "show version" must show the ios version and licenses installed, if not try the command 'show license detail".

    To save licence, example: "license save tftp:...."

    Take a look on the following site, it may help:

    http://www.cisco.com/c/en/us/td/docs/ios/csa/configuration/guide/csa_commands.html#wp1397264

    Regards,

    Pedro Lereno

     

  • RELEVANCY SCORE 2.34

    DB:2.34:Subinterface Error 8z



    when I configure a subinterface of the interface fastethernet 0/1 in router 2621 ,it is error ,as follow:

    "Router(config-subif)#ip address 210.37.16.16 255.255.255.0

    Configuring IP routing on a LAN subinterface is only allowed if that

    subinterface is already configured as part of an IEEE 802.10, IEEE 802.1Q, or ISL vLAN."

    router 2621 ios :

    "IOS (tm) C2600 Software (C2600-I-M), Version 12.2(8)T5, RELEASE SOFTWARE (fc1)

    ROM: System Bootstrap, Version 12.2(7r) [cmong 7r], RELEASE SOFTWARE (fc1)

    cisco 2621XM (MPC860P) processor (revision 0x100) with 125952K/5120K bytes of memory."

    how to do ?

    DB:2.34:Subinterface Error 8z


    Your IOS is 12.2(8)T5. This IOS does support ISL and 802.1q trunking. But that depends on the feature set used. For this feature to be available on the IOS, a minimum of IP Plus feature set should be used. I dont know if you are using IP only feature set. Please paste the name of the IOS image file you are using. It would look like this....(this is a sample c2600-is-mz.12.2-8.T5). From that we can determine, the feature set of the IOS.

    Hope that helps!

  • RELEVANCY SCORE 2.34

    DB:2.34:What Is The Correct Ios Version For The Adsl Wic? 8a



    Cisco Internetwork Operating System Software

    IOS (tm) C1700 Software (C1700-Y-M), Version 12.3(9), RELEASE SOFTWARE (fc2)

    Copyright (c) 1986-2004 by cisco Systems, Inc.

    Compiled Fri 14-May-04 15:39 by dchih

    Image text-base: 0x80008120, data-base: 0x809F6618

    ROM: System Bootstrap, Version 12.2(4r)XL, RELEASE SOFTWARE (fc1)

    bluet uptime is 3 hours, 26 minutes

    System returned to ROM by reload

    System image file is "flash:C1700-y-mz.123-9.bin"

    it's not recognizing the adsl card

    Allocating additional 1303104 bytes to IO Memory.

    PMem allocated: 28811152 bytes; IOMem allocated: 4743280 bytes

    %PQUICC-1-UNKNOWN_WIC: PQUICC(0), WIC card has an unknown ID of 0x2E

    Hello from IFS_TYPE_ROM successful type-check

    what is the correct IOS Ver? and should it have come with the wic card? or do I need to spend more money?

    DB:2.34:What Is The Correct Ios Version For The Adsl Wic? 8a


    You are running the IP only feature set. You need to iclude the ADSL support. The filename will be

    c1700-y7-mz.123-9

    You can download this from www.cisco.com.

  • RELEVANCY SCORE 2.34

    DB:2.34:Fwsm And Switch Feature Card 2 zz



    I have both in the same switch with CatOS. I reviewed the requirements of CatOS, IOS and bootstrap and the box is OK. The box work very well with the SFC2 or the FWSM, but with both of them togheter it does not reconogcize the SFC2. I guess I missed something, any ideas?

    DB:2.34:Fwsm And Switch Feature Card 2 zz


    It was a bad diagnostic and a mispelling. The Cat6500 have a Sup2, MSFC2, a FWSM and a SFM2. Everithing worked fine, but after a CatOS upgrade the SFM2 stop working (at least I was told), then the Cat6500 was downgraded to the original CatOS. Finally I upgrde the Cat6500 and everything was OK. I do not know if really the first upgrade did not work or if the upgrade was not done propely.

  • RELEVANCY SCORE 2.34

    DB:2.34:Problem In Configuring Radius Authentication sj



    Hi

    I have two Access Servers:

    Access server A: IOS 11.0(16) with bootstrap version 11.0(10c)

    Access Server B: IOS 11.1(5) with bootstrap version 5.2(8a)

    As radius options are not available on 11.0, so I decided to make an image of IOS from Access Server B and to install this image on Access Server A. After doing so show version command on Access Server A shows IOS 11.1(5) with bootstrap 11.0(10c). But still I am not able to issue any radius related command on Access Server A, such as "radius-server host ip".

    Such radius commands are working fine on Access Server B.

    Both Access Servers are 2511.

    Can you tell me how can I use radius related commands in this case?

    Thanks for your time.

    Aqeel Anwar

    aqeel73@yahoo.com

    DB:2.34:Problem In Configuring Radius Authentication sj


    Hi

    I have two Access Servers:

    Access server A: IOS 11.0(16) with bootstrap version 11.0(10c)

    Access Server B: IOS 11.1(5) with bootstrap version 5.2(8a)

    As radius options are not available on 11.0, so I decided to make an image of IOS from Access Server B and to install this image on Access Server A. After doing so show version command on Access Server A shows IOS 11.1(5) with bootstrap 11.0(10c). But still I am not able to issue any radius related command on Access Server A, such as "radius-server host ip".

    Such radius commands are working fine on Access Server B.

    Both Access Servers are 2511.

    Can you tell me how can I use radius related commands in this case?

    Thanks for your time.

    Aqeel Anwar

    aqeel73@yahoo.com

  • RELEVANCY SCORE 2.34

    DB:2.34:Router Will Not Bootup fk



    I have a 2801 router with ios c2801-ipvoice-mz.124-17b.bin with 1 vwic 1MFT-

    T1. It appears to be in a loop. I have tried doing a break sequence to access romon, but no luck. I have pasted the router's output.

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2006 by cisco Systems, Inc.

    Correcting the primary nv_flash

    PLD version 0x10

    GIO ASIC version 0x127

    c2801 platform with 131072 Kbytes of main memory

    Main memory is configured to 64 bit mode with parity disabled

    Readonly ROMMON initialized

    System Bootstrap, Version 12.4(13r)T, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2006 by cisco Systems, Inc.

    System Bootstrap, Version 12.4(13r)T, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/te

    System Bootstrap, Version 12.4(13r)T, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2006 by cisco Syste

    System Bootstrap, Version 12.4(13r)T, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2006 by cisco Systems, Inc.

    System Bootstrap, Version 12.4(13r)T, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2006 by cisco Sys

    System Bootstrap, Version 12.4(13r)T, RELEASE SOFTWARE (fc1)

    System Bootstrap, Version 12.4(13r)T, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2006 by cisc

    System Bootstrap, Version 12.4(13r)T, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2006 by cis

    System Bootstrap, Version 12.4(13r)T, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2006 by cisco Systems, Inc.

    PLD version 0x10

    GIO ASIC version 0x127

    System Bootstrap, Version 12.4(13r)T, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2006 by cisco Systems, Inc.

    PLD version 0x10

    GIO ASIC version 0x127

    System Bootstrap, Version 12.4(13r)T, RELEASE SOFTWARE (fc1)

    Technical Support: http://www.cisco.com/techsupport

    Copyright (c) 2006 by cisco Systems, Inc.

    PLD version 0x10

    GIO ASIC version 0x127

    c2801 platform with 131072 Kbytes of main memor

    DB:2.34:Router Will Not Bootup fk


    Cisco overnighted a replacement router, which resolved the trouble.

  • RELEVANCY SCORE 2.34

    DB:2.34:Display Hp Pavilion Compatibiliy 1p



    Hello,

    I have one hp pavilion dv5-1107el and one hp pavilion dv5-1115el.

    The 1107el notebook mount a display: "15.4 pollici WXGA (1280 x 800) High Definition BrightView Widescreen".

    I would like to know if the display of 1115el: "15.4 pollici WXGA (1280 x 800) HP High Definition BrightView" is compatible with the first notebook.

    Can i replace the screen of dv5-1107el with the screen of dv5-1115el ?

    thank you, for your answer..

    DB:2.34:Display Hp Pavilion Compatibiliy 1p


    Hello,

    I have one hp pavilion dv5-1107el and one hp pavilion dv5-1115el.

    The 1107el notebook mount a display: "15.4 pollici WXGA (1280 x 800) High Definition BrightView Widescreen".

    I would like to know if the display of 1115el: "15.4 pollici WXGA (1280 x 800) HP High Definition BrightView" is compatible with the first notebook.

    Can i replace the screen of dv5-1107el with the screen of dv5-1115el ?

    thank you, for your answer..

  • RELEVANCY SCORE 2.34

    DB:2.34:Ios Crashed 2600 Series 7s



    Hi,

    Please provide me help regarding a Cisco 2610 router's IOS got crashed while upgrading its IOS. the earlier IOS was c2600-i-mz.122-5d.bin and the IOS I was installing is c2600-i-mz.123-22a . I am attaching a error messege with it also.

    System Bootstrap, Version 12.2(6r), RELEASE SOFTWARE (fc1)

    TAC Support: http://www.cisco.com/tac

    Copyright (c) 2001 by cisco Systems, Inc.

    C2600 platform with 32768 Kbytes of main memory

    program load complete, entry point: 0x80008000, size: 0x76374c

    Error : compressed image checksum is incorrect 0xAC234FCF

    Expected a checksum of 0xD1DD0CEF

    *** System received a Software forced

    signal= 0x17, code= 0x5, context= 0x8000c10c

    PC = 0x0, Vector = 0x0, SP = 0x0

    please help me out to restore this IOS.

    DB:2.34:Ios Crashed 2600 Series 7s


    Hello Vikas,

    You would have to download the IOS again from a good source (preferably Cisco) and try again. You can also verify the checksum with the following command :

    Router#verify /md5 'Put the correct checksum here' flash: c2600-i-mz.123-22a.bin

    Hope this helps,

    Ratish

  • RELEVANCY SCORE 2.34

    DB:2.34:How To Upgrade System Bootstrap (Cisco 3640)? 78



    How do you upgrade Cisco 3640 System Bootstrap? The early deployment

    version 11.1(19)AA that is on one of my 3640's does not recognize a new

    card. The same card is recognized fine by a newer System Bootstrap on my

    other 3600.

    I'm hoping this is the issue and not a hardware problem. I have the version

    IOS that should work with the card, but Bootstrap does not seem to see it.

    Ray

    DB:2.34:How To Upgrade System Bootstrap (Cisco 3640)? 78


    Not knowing exactly, but it seems that for the 3600-series one cant upgrade ROMMON in any other way than replacing the chip. (All but one anyway - 3631 seems to be sw-upgradeable)

    You should be able to order

    BOOT-3600= Boot ROM Upgrade for Cisco 3600

    for free (I think, since it's listprice is 0 dollar) if you have a valid contract

    Would be a good idea to check releasenotes for info regarding your card. Or contact the TAC.

    Anyway, are you running the same IOS release in both routers?

  • RELEVANCY SCORE 2.34

    DB:2.34:Cisco7206vxr Boot Image Wanted ms



    Hello,

    Have a Cisco7206VXR with a System Bootstrap, Version 12.2(1r). During boot,message Bad CPU ID 00002710 occurs. Looked in ciscodocs upgrade bootimage.

    My ios is 12.1-3a.E5, actuel bootimag is 12.0.27. Therefore I want to upgrade boot-image version.

    Question: Are there no problem, if Bootstrap version is higher then boot-image version? The only available boot-imge version I found is c7200-kboot-mz.122-3.bin. All other (higher) version are marked as DF or marked by bug-adviser notes.

    Thanks in advance

    Ruedi

    DB:2.34:Cisco7206vxr Boot Image Wanted ms


    You can upgrade with the boot image c7200-kboot-mz.122-3.bin abd there should not be a problem. Boot image upgrade is only needed when a new hardware is installed which is not supported in older boot image.

  • RELEVANCY SCORE 2.34

    DB:2.34:Boot System Flash dp



    I been attempting to use boot system flash to test a IOS upgrade. However, the router bootstrap only skips that command in the startup config. Am I not using the boot system flash command properly. Here's the bootstrap message.

    %SYS-6-READ_BOOTFILE_SKIP: boot system flash:c1700-ipbase-mz.123-15.bin command is skipped

    DB:2.34:Boot System Flash dp


    Whoops, I see my error. I didn't specify the command properly. It should be:

    boot system flash flash:c1700-ipbase-mz.123-15.bin

  • RELEVANCY SCORE 2.34

    DB:2.34:Catalyst 2948g-L3 With Bootstrap 12.0(7)W5(15) Lost Ios sm



    Hello,

    i?ve got some trouble on my switch. Unfortunately I cleared the nvram. Now there is no IOS inside the switch.

    I?ve read a lot of documetation, but I cannot load the original IOS Software, which I have saved first (I?m so glad about that) on my Computer, because i cannot use the xmodem comand. monito: comand "xmodem" not found.

    I start a Terminal program (Hyperterminal) on COM1. After plugging the cord onto the switch it comes dierectly to rommon 1, THere is no command like xmodem or smth.

    I have installed the Cisco TFTP Server, but i cannot connect the switch to it.

    Also if I use the transmit data from the Hyperterminla program - menu - it is not going to start sending the ios - file to the switch.

    Is it possible, tha my Bootstrap version which ist not (15a) only 15, will not allow copying IOS by tftp? If it is so, how can i manage to get the ios back into my switch?

    thank you in advance

    fsinani

    DB:2.34:Catalyst 2948g-L3 With Bootstrap 12.0(7)W5(15) Lost Ios sm


    Hello Mohammed,

    i found something out on the cisco Support:

    The booting process of the Catalyst 2948G-L3 and the Catalyst 4908G-L3 is very similar to the booting process of other Cisco IOS routers. One issue is that prior to bootstrap version 12.0(7)W5.15a, xmodem download of the IOS was not supported. Therefore, if there is no IOS image in the bootflash: and the device is in ROMMON mode, then there is no way to recover and the complete device needs to be replaced. ROMMON code is not upgradable in the field. Beginning with bootstrap version 12.0(7)W5.15a, xmodem download is supported.

    This is so unbelievable. What can I do now? Would it be updatable by a cisco employee? How much will this cost?

    I bought that Switch in order to do some lesson for my CCNA.

    thanks for your support

    fsinani